• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Extended Lifecycle Support for CentOS 7 | TuxCare
Ubuntu Budgie RSS Feed DistroWatch.com: Ubuntu Budgie

Ubuntu Budgie


Last Update: 2024-04-27 05:06 UTC


Ubuntu Budgie (previously budgie-remix) is an Ubuntu-based distribution featuring the Budgie desktop, originally developed by the Solus project. Written from scratch and integrating tightly with the GNOME stack, Budgie focuses on simplicity and elegance, while also offering useful features, such as the Raven notification and customisation centre.

Popularity (hits per day): 12 months: 118 (75), 6 months: 134 (64), 3 months: 129 (68), 4 weeks: 141 (44), 1 week: 139 (41)

Average visitor rating: 8.25/10 from 28 review(s).


Ubuntu Budgie Summary
Distribution Ubuntu Budgie (previously budgie-remix)
Home Page https://ubuntubudgie.org/
Mailing Lists --
User Forums https://discourse.ubuntubudgie.org/
Alternative User Forums
Documentation --
Screenshots https://ubuntubudgie.org/portfolio/screenshotsDistroWatch Gallery
Screencasts
Download Mirrors https://ubuntubudgie.org/downloadsDistroWatch Torrent Archive
Bug Tracker https://bugs.launchpad.net/budgie-remix
Related Websites Wikipedia
Reviews 20.10: Distrocrunch
18.04: DistroWatch
17.10: CMS Critic
17.04: DarkDuck
Where To Donate, Buy, or Try The Linux Shop

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-04-26: Distribution Release: Ubuntu Budgie 24.04
 • 2023-10-13: Distribution Release: Ubuntu Budgie 23.10
 • 2023-04-20: Distribution Release: Ubuntu Budgie 23.04
 • 2022-10-21: Distribution Release: Ubuntu Budgie 22.10
 • 2021-10-15: Distribution Release: Ubuntu Budgie 21.10
 • 2021-04-22: Distribution Release: Ubuntu Budgie 21.04
 • 2020-10-23: Distribution Release: Ubuntu Budgie 20.10
 • 2020-04-24: Distribution Release: Ubuntu Budgie 20.04
 • 2019-10-18: Distribution Release: Ubuntu Budgie 19.10
 • 2019-04-18: Distribution Release: Ubuntu Budgie 19.04
 • 2018-10-19: Distribution Release: Ubuntu Budgie 18.10
 • 2018-04-27: Distribution Release: Ubuntu Budgie 18.04
 • More Ubuntu Budgie releases...

  Headlines:
 • 2023-11-21 Budgie looking to share Wayland migration efforts with Xfce
 • 2018-05-04 Dropping 32-bit support
 • 2018-03-14 Unifying community discussion
 • 2018-02-28 Minimal install option for 18.04
 • 2017-08-25 Nimbusoft selling Ubuntu Budgie laptops
 • 2016-11-09 budgie-remix becomes Ubuntu Budgie
 • More Ubuntu Budgie headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 24.04
noble
23.10
mantic
23.04
lunar
22.10
kinetic
22.04
jammy
21.10
impish
21.04
hirsute
20.10
groovy
20.04
focal
19.10
eoan
19.04
disco
18.10
cosmic
18.04
bionic
17.10
artful
17.04
zesty
16.10 16.04.3 Feature
Release Date 2024-04-25 2023-10-12 2023-04-20 2022-10-20 2022-04-21 2021-10-14 2021-04-22 2020-10-22 2020-04-23 2019-04-18 2019-10-27 2018-10-18 2018-04-26 2017-10-19 2017-04-13 2016-10-16 2017-08-06 Release Date
End Of Life 2027-04 2024-07 2024-01 2023-07 2025-04 2022-07 2022-01 2021-07 2023-04 2020-07 2020-01 2019-07 2021-04 2018-07 2018-01 2017-07 2019-04 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 3800-3900 3200-3300 3200-3300 2900-3000 2700-2800 3000-3100 2600-2700 2400-2500 2100-2400 2000-2100 1700-1800 1600-1700 1500-1600 1357-1368 1550-1563     Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop Budgie Budgie Budgie Budgie Budgie Budgie Budgie Budgie Budgie Budgie Budgie Budgie Budgie Budgie Budgie Budgie Budgie Default Desktop
Package Management DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i686, x86_64 i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual                                   Multilingual
Asian Language Support                                   Asian Language Support
Full Package List 24.04 23.10 23.04 22.10 22.04 21.10 21.04 20.10 20.04 19.10 19.04 18.10 18.04 17.10 17.04 16.10 16.04.3 Full Package List

Full Package List:   Ubuntu Budgie 24.04-beta
  Number of packages: 2,038 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 23.13.9-2ubuntu6
  •  acl 2.3.2-1
  •  adduser 3.137ubuntu1
  •  adwaita-icon-theme 46.0-1
  •  aisleriot 1:3.22.31-1build2
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.10-1ubuntu5
  •  alsa-utils 1.2.9-1ubuntu5
  •  amd64-microcode 3.20231019.1ubuntu1
  •  anacron 2.3-39ubuntu1
  •  apache2-bin 2.4.58-1ubuntu7
  •  apg 2.2.3.dfsg.1-5build2
  •  apparmor 4.0.0-beta3-0ubuntu3
  •  appmenu-gtk2-module:amd64 0.7.6-2.1ubuntu2
  •  appmenu-gtk3-module:amd64 0.7.6-2.1ubuntu2
  •  appmenu-gtk-module-common 0.7.6-2.1ubuntu2
  •  appmenu-registrar 0.7.6-2build2
  •  apport 2.28.0-0ubuntu1
  •  apport-core-dump-handler 2.28.0-0ubuntu1
  •  apport-gtk 2.28.0-0ubuntu1
  •  apport-symptoms 0.24
  •  appstream 1.0.2-1build5
  •  apt 2.7.14build2
  •  aptdaemon 1.1.1+bzr982-0ubuntu44
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu44
  •  apt-utils 2.7.14build2
  •  arc-theme 20221218-1
  •  aspell 0.60.8.1-1
  •  aspell-en 2020.12.07-0-1
  •  atril 1.26.2-3build1
  •  atril-common 1.26.2-3build1
  •  at-spi2-common 2.52.0-1
  •  at-spi2-core 2.52.0-1
  •  avahi-daemon 0.8-13ubuntu5
  •  ayatana-indicator-application 22.2.0-1build2
  •  ayatana-indicator-common 0.9.10-1build2
  •  bamfdaemon 0.5.6+22.04.20220217-0ubuntu5
  •  baobab 46.0-1build1
  •  base-files 13ubuntu9
  •  base-passwd 3.6.3
  •  bash 5.2.21-2ubuntu4
  •  bash-completion 1:2.11-8
  •  bc 1.07.1-3ubuntu3
  •  bind9-dnsutils 1:9.18.24-0ubuntu4
  •  bind9-host 1:9.18.24-0ubuntu4
  •  bind9-libs:amd64 1:9.18.24-0ubuntu4
  •  binutils 2.42-4ubuntu2
  •  binutils-common:amd64 2.42-4ubuntu2
  •  binutils-x86-64-linux-gnu 2.42-4ubuntu2
  •  bluez 5.72-0ubuntu5
  •  bluez-cups 5.72-0ubuntu5
  •  bluez-obexd 5.72-0ubuntu5
  •  bolt 0.9.7-1
  •  bpfcc-tools 0.29.1+ds-1ubuntu6
  •  bpftrace 0.20.2-1ubuntu3
  •  brasero-common 3.12.3-2build4
  •  brltty 6.6-4ubuntu5
  •  bsdextrautils 2.39.3-9ubuntu4
  •  bsdutils 1:2.39.3-9ubuntu4
  •  btrfs-progs 6.6.3-1.1build2
  •  bubblewrap 0.9.0-1build1
  •  budgie-applications-menu-applet 1.8.0-1build3
  •  budgie-appmenu-applet 0.7.6+dfsg1-4build4
  •  budgie-arm-environment 0.20.12
  •  budgie-backgrounds 3.0-1
  •  budgie-control-center 1.4.0-2build2
  •  budgie-control-center-data 1.4.0-2build2
  •  budgie-core 10.9.1-3ubuntu4
  •  budgie-desktop 10.9.1-3ubuntu4
  •  budgie-desktop-environment 0.20.12
  •  budgie-dropby-applet 1.8.0-1build3
  •  budgie-extras-common 1.8.0-1build3
  •  budgie-extras-daemon 1.8.0-1build3
  •  budgie-hotcorners-applet 1.8.0-1build3
  •  budgie-indicator-applet 0.7.2-3build2
  •  budgie-keyboard-autoswitch-applet 1.8.0-1build3
  •  budgie-lightdm-theme 0.19.0
  •  budgie-lightdm-theme-base 0.19.0
  •  budgie-live-settings 0.20.12
  •  budgie-network-manager-applet 1.8.0-1build3
  •  budgie-previews 1.8.0-1build3
  •  budgie-quicknote-applet 1.8.0-1build3
  •  budgie-recentlyused-applet 1.8.0-1build3
  •  budgie-rotation-lock-applet 1.8.0-1build3
  •  budgie-session 0.9.1-1build2
  •  budgie-showtime-applet 1.8.0-1build3
  •  budgie-trash-applet 1.8.0-1build3
  •  budgie-visualspace-applet 1.8.0-1build3
  •  budgie-wallpapers 24.04
  •  budgie-wallpapers-noble 24.04
  •  budgie-weathershow-applet 1.8.0-1build3
  •  budgie-window-shuffler 1.8.0-1build3
  •  build-essential 12.10ubuntu1
  •  busybox-initramfs 1:1.36.1-6ubuntu1
  •  busybox-static 1:1.36.1-6ubuntu1
  •  bzip2 1.0.8-5ubuntu1
  •  ca-certificates 20240203
  •  casper 1.496
  •  catdoc 1:0.95-5
  •  cdrdao 1:1.2.4-3
  •  cifs-utils 2:7.0-2
  •  cinnamon-desktop-data 6.0.0-2
  •  cinnamon-l10n 6.0.2-1
  •  cloud-guest-utils 0.33-1
  •  cloud-init 24.1.3-0ubuntu2
  •  colord 1.4.7-1build2
  •  colord-data 1.4.7-1build2
  •  command-not-found 23.04.0
  •  console-setup 1.226ubuntu1
  •  console-setup-linux 1.226ubuntu1
  •  coreutils 9.4-3ubuntu6
  •  cpio 2.15+dfsg-1ubuntu1
  •  cpp-13 13.2.0-23ubuntu3
  •  cpp-13-x86-64-linux-gnu 13.2.0-23ubuntu3
  •  cpp 4:13.2.0-7ubuntu1
  •  cpp-x86-64-linux-gnu 4:13.2.0-7ubuntu1
  •  cracklib-runtime 2.9.6-5.1build2
  •  cron 3.0pl1-184ubuntu2
  •  cron-daemon-common 3.0pl1-184ubuntu2
  •  cryptsetup 2:2.7.0-1ubuntu3
  •  cryptsetup-bin 2:2.7.0-1ubuntu3
  •  cryptsetup-initramfs 2:2.7.0-1ubuntu3
  •  cups 2.4.7-1.2ubuntu3
  •  cups-browsed 2.0.0-0ubuntu10
  •  cups-bsd 2.4.7-1.2ubuntu3
  •  cups-client 2.4.7-1.2ubuntu3
  •  cups-common 2.4.7-1.2ubuntu3
  •  cups-core-drivers 2.4.7-1.2ubuntu3
  •  cups-daemon 2.4.7-1.2ubuntu3
  •  cups-filters 2.0.0-0ubuntu4
  •  cups-filters-core-drivers 2.0.0-0ubuntu4
  •  cups-ipp-utils 2.4.7-1.2ubuntu3
  •  cups-pk-helper 0.2.6-1ubuntu8
  •  cups-ppdc 2.4.7-1.2ubuntu3
  •  cups-server-common 2.4.7-1.2ubuntu3
  •  curl 8.5.0-2ubuntu9
  •  dash 0.5.12-6ubuntu5
  •  dbus 1.14.10-4ubuntu3
  •  dbus-bin 1.14.10-4ubuntu3
  •  dbus-daemon 1.14.10-4ubuntu3
  •  dbus-session-bus-common 1.14.10-4ubuntu3
  •  dbus-system-bus-common 1.14.10-4ubuntu3
  •  dbus-user-session 1.14.10-4ubuntu3
  •  dc 1.07.1-3ubuntu3
  •  dconf-cli 0.40.0-4build2
  •  dconf-gsettings-backend:amd64 0.40.0-4build2
  •  dconf-service 0.40.0-4build2
  •  debconf 1.5.86
  •  debconf-i18n 1.5.86
  •  debianutils 5.17build1
  •  deja-dup 45.2-1build2
  •  desktop-file-utils 0.27-2build1
  •  dhcpcd-base 1:10.0.6-1ubuntu3
  •  dictionaries-common 1.29.7
  •  diffstat 1.66-1build1
  •  diffutils 1:3.10-1
  •  dirmngr 2.4.4-2ubuntu17
  •  distro-info 1.7
  •  distro-info-data 0.60
  •  dmeventd 2:1.02.185-3ubuntu3
  •  dmidecode 3.5-3
  •  dmraid 1.0.0.rc16-12ubuntu1
  •  dmsetup 2:1.02.185-3ubuntu3
  •  dmz-cursor-theme 0.4.5ubuntu1
  •  dnsmasq-base 2.90-2build2
  •  dns-root-data 2023112702~willsync1
  •  docbook-xml 4.5-12
  •  dosfstools 4.2-1.1build1
  •  dpkg 1.22.6ubuntu6
  •  dpkg-dev 1.22.6ubuntu6
  •  dracut-install 060+5-1ubuntu2
  •  drawing 1.0.2-1
  •  duplicity 2.1.4-3ubuntu2
  •  e2fsprogs 1.47.0-2.4~exp1ubuntu3
  •  e2fsprogs-l10n 1.47.0-2.4~exp1ubuntu3
  •  eatmydata 131-1
  •  ed 1.20.1-1
  •  efibootmgr 18-1build2
  •  eject 2.39.3-9ubuntu4
  •  emacsen-common 3.0.5
  •  enchant-2 2.3.3-2build2
  •  espeak-ng-data:amd64 1.51+dfsg-12
  •  ethtool 1:6.7-1
  •  exif 0.6.22-3
  •  fakeroot 1.33-1
  •  fdisk 2.39.3-9ubuntu4
  •  ffmpeg 7:6.1.1-3ubuntu5
  •  ffmpegthumbnailer 2.2.2+git20240104+dfsg-1build1
  •  file 1:5.45-3build1
  •  file-roller 43.1-1build2
  •  finalrd 9build1
  •  findutils 4.9.0-5
  •  firmware-sof-signed 2023.12.1-1ubuntu1
  •  flac 1.4.3+ds-2.1ubuntu2
  •  fontconfig 2.15.0-1.1ubuntu2
  •  fontconfig-config 2.15.0-1.1ubuntu2
  •  font-manager 0.8.8-4build2
  •  font-manager-common:amd64 0.8.8-4build2
  •  fonts-dejavu-core 2.37-8
  •  fonts-dejavu-mono 2.37-8
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-liberation 1:2.1.5-3
  •  fonts-liberation-sans-narrow 1:1.07.6-4
  •  fonts-mathjax 2.7.9+dfsg-1
  •  fonts-noto-cjk 1:20230817+repack1-3
  •  fonts-noto-color-emoji 2.042-1
  •  fonts-noto-core 20201225-2
  •  fonts-noto-mono 20201225-2
  •  fonts-noto-ui-core 20201225-2
  •  fonts-opensymbol 4:102.12+LibO24.2.2-0ubuntu1
  •  fonts-tlwg-sawasdee 1:0.7.3-1
  •  fonts-tlwg-sawasdee-ttf 1:0.7.3-1
  •  fonts-ubuntu 0.869+git20240321-0ubuntu1
  •  fonts-urw-base35 20200910-8
  •  font-viewer 0.8.8-4build2
  •  foomatic-db-compressed-ppds 20230202-1
  •  fprintd 1.94.3-1
  •  friendly-recovery 0.2.42
  •  ftp 20230507-2build2
  •  fuse3 3.14.0-5
  •  fwupd 1.9.16-1
  •  fwupd-signed 1.52+1.4-1
  •  g++-13 13.2.0-23ubuntu3
  •  g++-13-x86-64-linux-gnu 13.2.0-23ubuntu3
  •  g++ 4:13.2.0-7ubuntu1
  •  gcc-13 13.2.0-23ubuntu3
  •  gcc-13-base:amd64 13.2.0-23ubuntu3
  •  gcc-13-x86-64-linux-gnu 13.2.0-23ubuntu3
  •  gcc-14-base:amd64 14-20240330-1ubuntu2
  •  gcc 4:13.2.0-7ubuntu1
  •  gcc-x86-64-linux-gnu 4:13.2.0-7ubuntu1
  •  gcr 3.41.2-1build2
  •  gcr4 4.2.0-4build1
  •  gdb 15.0.50.20240403-0ubuntu1
  •  gdebi 0.9.5.7+nmu7
  •  gdebi-core 0.9.5.7+nmu7
  •  gdisk 1.0.10-1build1
  •  gedit 46.2-1build1
  •  gedit-common 46.2-1build1
  •  geoclue-2.0 2.7.0-3ubuntu6
  •  geocode-glib-common 3.26.3-6build3
  •  gettext 0.21-14ubuntu1
  •  gettext-base 0.21-14ubuntu1
  •  ghostscript 10.02.1~dfsg1-0ubuntu6
  •  gir1.2-adw-1:amd64 1.5.0-1ubuntu2
  •  gir1.2-amtk-5:amd64 5.8.0-4build2
  •  gir1.2-atk-1.0:amd64 2.52.0-1
  •  gir1.2-atspi-2.0:amd64 2.52.0-1
  •  gir1.2-ayatanaappindicator3-0.1 0.5.93-1build3
  •  gir1.2-budgie-1.0 10.9.1-3ubuntu4
  •  gir1.2-budgieraven-1.0 10.9.1-3ubuntu4
  •  gir1.2-freedesktop:amd64 1.80.1-1
  •  gir1.2-gdesktopenums-3.0:amd64 46.0-1ubuntu2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.10+dfsg-3ubuntu2
  •  gir1.2-girepository-2.0:amd64 1.80.1-1
  •  gir1.2-glib-2.0:amd64 2.80.0-6ubuntu1
  •  gir1.2-gmenu-3.0:amd64 3.36.0-1.1ubuntu3
  •  gir1.2-gnomedesktop-4.0:amd64 44.0-5build2
  •  gir1.2-graphene-1.0:amd64 1.10.8-3build2
  •  gir1.2-gst-plugins-base-1.0:amd64 1.24.1-1build1
  •  gir1.2-gstreamer-1.0:amd64 1.24.1-1build1
  •  gir1.2-gtk-3.0:amd64 3.24.41-1.1ubuntu4
  •  gir1.2-gtk-4.0:amd64 4.14.1+ds-0ubuntu2
  •  gir1.2-gtksource-300:amd64 299.0.4-3build1
  •  gir1.2-handy-1:amd64 1.8.3-1build2
  •  gir1.2-harfbuzz-0.0:amd64 8.3.0-2build2
  •  gir1.2-javascriptcoregtk-4.1:amd64 2.44.0-2
  •  gir1.2-keybinder-3.0 0.3.2-1.1build2
  •  gir1.2-nautilus-4.0:amd64 1:46.0-0ubuntu2
  •  gir1.2-notify-0.7:amd64 0.8.3-1build2
  •  gir1.2-packagekitglib-1.0 1.2.8-2build3
  •  gir1.2-pango-1.0:amd64 1.52.1+ds-1build1
  •  gir1.2-peas-1.0:amd64 1.36.0-3build4
  •  gir1.2-secret-1:amd64 0.21.4-1build3
  •  gir1.2-snapd-2:amd64 1.64-0ubuntu5
  •  gir1.2-soup-3.0:amd64 3.4.4-5build2
  •  gir1.2-tepl-6:amd64 6.8.0-2build4
  •  gir1.2-totemplparser-1.0:amd64 3.26.6-1build5
  •  gir1.2-vte-2.91:amd64 0.76.0-1
  •  gir1.2-webkit2-4.1:amd64 2.44.0-2
  •  gir1.2-wnck-3.0:amd64 43.0-3build3
  •  gjs 1.80.2-1build1
  •  gkbd-capplet 3.28.1-1build3
  •  glew-utils 2.2.0-4
  •  glib-networking:amd64 2.80.0-1build1
  •  glib-networking-common 2.80.0-1build1
  •  glib-networking-services 2.80.0-1build1
  •  gnome-2048 3.38.2-3build2
  •  gnome-accessibility-themes 3.28-2ubuntu4
  •  gnome-bluetooth-3-common 46.0-1build1
  •  gnome-bluetooth-common 3.34.5-13build3
  •  gnome-bluetooth-sendto 46.0-1build1
  •  gnome-characters 46.0-1build1
  •  gnome-color-manager 3.36.0-2build2
  •  gnome-desktop3-data 44.0-5build2
  •  gnome-disk-utility 46.0-1ubuntu3
  •  gnome-keyring 46.1-2build1
  •  gnome-keyring-pkcs11:amd64 46.1-2build1
  •  gnome-logs 45.0-1build1
  •  gnome-mahjongg 1:3.40.0-1build2
  •  gnome-menus 3.36.0-1.1ubuntu3
  •  gnome-mines 1:40.1-1build2
  •  gnome-online-accounts 3.50.0-4ubuntu1
  •  gnome-online-accounts-gtk 3.50.1-0ubuntu1
  •  gnome-power-manager 43.0-2build2
  •  gnome-screensaver 3.6.1-13ubuntu4
  •  gnome-session-bin 46.0-1ubuntu3
  •  gnome-session-common 46.0-1ubuntu3
  •  gnome-settings-daemon 46~beta-2ubuntu8
  •  gnome-settings-daemon-common 46~beta-2ubuntu8
  •  gnome-startup-applications 46.0-1ubuntu3
  •  gnome-sudoku 1:46.0-1build1
  •  gnome-themes-extra:amd64 3.28-2ubuntu4
  •  gnome-themes-extra-data 3.28-2ubuntu4
  •  gnome-user-docs 46.0-1ubuntu1
  •  gnome-user-share 43.0-1build2
  •  gnupg 2.4.4-2ubuntu17
  •  gnupg-l10n 2.4.4-2ubuntu17
  •  gnupg-utils 2.4.4-2ubuntu17
  •  go-mtpfs 1.0.0+git20200111.42254b1-1build1
  •  goodvibes 0.7.9-1build2
  •  gparted 1.5.0-1build3
  •  gparted-common 1.5.0-1build3
  •  gpg 2.4.4-2ubuntu17
  •  gpg-agent 2.4.4-2ubuntu17
  •  gpgconf 2.4.4-2ubuntu17
  •  gpgsm 2.4.4-2ubuntu17
  •  gpgv 2.4.4-2ubuntu17
  •  gpg-wks-client 2.4.4-2ubuntu17
  •  gpodder 3.11.3-2
  •  grep 3.11-4
  •  groff-base 1.23.0-3build2
  •  grub2-common 2.12-1ubuntu7
  •  grub-common 2.12-1ubuntu7
  •  grub-efi-amd64-bin 2.12-1ubuntu7
  •  grub-efi-amd64-signed 1.202+2.12-1ubuntu7
  •  grub-gfxpayload-lists 0.7build1
  •  grub-pc 2.12-1ubuntu7
  •  grub-pc-bin 2.12-1ubuntu7
  •  gsettings-desktop-schemas 46.0-1ubuntu2
  •  gstreamer1.0-alsa:amd64 1.24.1-1build1
  •  gstreamer1.0-gl:amd64 1.24.1-1build1
  •  gstreamer1.0-gtk3:amd64 1.24.1-2ubuntu1
  •  gstreamer1.0-libav:amd64 1.24.1-1build1
  •  gstreamer1.0-packagekit 1.2.8-2build3
  •  gstreamer1.0-pipewire:amd64 1.0.4-2ubuntu4
  •  gstreamer1.0-plugins-bad:amd64 1.24.0-1ubuntu4
  •  gstreamer1.0-plugins-base:amd64 1.24.1-1build1
  •  gstreamer1.0-plugins-good:amd64 1.24.1-2ubuntu1
  •  gstreamer1.0-plugins-ugly:amd64 1.24.1-1build1
  •  gstreamer1.0-x:amd64 1.24.1-1build1
  •  gthumb 3:3.12.6-1
  •  gthumb-data 3:3.12.6-1
  •  gtk2-engines-murrine:amd64 0.98.2-4
  •  gtk2-engines-pixbuf:amd64 2.24.33-4ubuntu1
  •  gtk-update-icon-cache 3.24.41-1.1ubuntu4
  •  guile-3.0-libs:amd64 3.0.9-1build2
  •  guvcview 2.0.8-2.1build3
  •  gvfs:amd64 1.54.0-1build3
  •  gvfs-backends 1.54.0-1build3
  •  gvfs-common 1.54.0-1build3
  •  gvfs-daemons 1.54.0-1build3
  •  gvfs-fuse 1.54.0-1build3
  •  gvfs-libs:amd64 1.54.0-1build3
  •  g++-x86-64-linux-gnu 4:13.2.0-7ubuntu1
  •  gzip 1.12-1ubuntu2
  •  hdparm 9.65+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23+nmu2ubuntu1
  •  hplip 3.23.12+dfsg0-0ubuntu5
  •  hplip-data 3.23.12+dfsg0-0ubuntu5
  •  html2text 1.3.2a-28
  •  htop 3.3.0-4
  •  humanity-icon-theme 0.6.16
  •  hunspell-en-au 1:2020.12.07-2
  •  hunspell-en-ca 1:2020.12.07-2
  •  hunspell-en-gb 1:24.2.1-1
  •  hunspell-en-us 1:2020.12.07-2
  •  hunspell-en-za 1:24.2.1-1
  •  hwdata 0.379-1
  •  hyphen-en-ca 0.10ubuntu2
  •  hyphen-en-gb 1:24.2.1-1
  •  hyphen-en-us 2.8.8-7build2
  •  i965-va-driver:amd64 2.4.1+dfsg1-1build1
  •  ibverbs-providers:amd64 50.0-2build2
  •  id3 1.1.2-3
  •  ieee-data 20220827.1
  •  iio-sensor-proxy 3.5-1build2
  •  imagemagick-6-common 8:6.9.12.98+dfsg1-5.2build2
  •  im-config 0.57-2
  •  inetutils-telnet 2:2.5-3ubuntu4
  •  info 7.1-3build2
  •  init 1.66ubuntu1
  •  initramfs-tools 0.142ubuntu24
  •  initramfs-tools-bin 0.142ubuntu24
  •  initramfs-tools-core 0.142ubuntu24
  •  init-system-helpers 1.66ubuntu1
  •  inputattach 1:1.8.1-2
  •  install-info 7.1-3build2
  •  intel-media-va-driver:amd64 24.1.0+dfsg1-1
  •  intel-microcode 3.20240312.1build1
  •  intltool-debian 0.35.0+20060710.6
  •  inxi 3.3.33-1-1
  •  ipp-usb 0.9.24-0ubuntu3
  •  iproute2 6.1.0-1ubuntu6
  •  iptables 1.8.10-3ubuntu1
  •  iputils-ping 3:20240117-1
  •  iputils-tracepath 3:20240117-1
  •  iso-codes 4.16.0-1
  •  iucode-tool 2.3.1-3
  •  jfsutils 1.1.15-5build3
  •  jq 1.7.1-3build1
  •  kbd 2.6.4-2ubuntu2
  •  kerneloops 0.12+git20140509-6ubuntu8
  •  keyboard-configuration 1.226ubuntu1
  •  keyboxd 2.4.4-2ubuntu17
  •  keyutils 1.6.3-3
  •  klibc-utils 2.0.13-4
  •  kmod 31+20240202-2ubuntu5
  •  kpartx 0.9.4-5ubuntu8
  •  kpartx-boot 0.9.4-5ubuntu8
  •  krb5-locales 1.20.1-6ubuntu2
  •  language-pack-en 1:24.04+20240323
  •  language-pack-en-base 1:24.04+20231202
  •  language-pack-gnome-en 1:24.04+20240328
  •  language-pack-gnome-en-base 1:24.04+20240328
  •  language-selector-common 0.224
  •  language-selector-gnome 0.224
  •  laptop-detect 0.16
  •  ldap-utils 2.6.7+dfsg-1~exp1ubuntu8
  •  less 590-2ubuntu2
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-51.1
  •  libaacs0:amd64 0.11.1-2
  •  libabsl20220623t64:amd64 20220623.1-3.1ubuntu3
  •  libabw-0.1-1:amd64 0.1.3-1build3
  •  libaccountsservice0:amd64 23.13.9-2ubuntu6
  •  libacl1:amd64 2.3.2-1
  •  libadwaita-1-0:amd64 1.5.0-1ubuntu2
  •  libaio1t64:amd64 0.3.113-6build1
  •  libalgorithm-diff-perl 1.201-1
  •  libalgorithm-diff-xs-perl:amd64 0.04-8build3
  •  libalgorithm-merge-perl 0.08-5
  •  libaliased-perl 0.34-3
  •  libao4:amd64 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom3:amd64 3.8.2-2build1
  •  libapache2-mod-dnssd 0.6-4build3
  •  libapparmor1:amd64 4.0.0-beta3-0ubuntu3
  •  libappmenu-gtk2-parser0:amd64 0.7.6-2.1ubuntu2
  •  libappmenu-gtk3-parser0:amd64 0.7.6-2.1ubuntu2
  •  libappstream5:amd64 1.0.2-1build5
  •  libapr1t64:amd64 1.7.2-3.1build2
  •  libaprutil1-dbd-sqlite3:amd64 1.6.3-1.1ubuntu7
  •  libaprutil1-ldap:amd64 1.6.3-1.1ubuntu7
  •  libaprutil1t64:amd64 1.6.3-1.1ubuntu7
  •  libapt-pkg6.0t64:amd64 2.7.14build2
  •  libapt-pkg-perl 0.1.40build6
  •  libarchive13t64:amd64 3.7.2-2
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20190702+dfsg-4
  •  libasan8:amd64 14-20240330-1ubuntu2
  •  libasound2-data 1.2.11-1build2
  •  libasound2t64:amd64 1.2.11-1build2
  •  libaspell15:amd64 0.60.8.1-1
  •  libass9:amd64 1:0.17.1-2
  •  libassuan0:amd64 2.5.6-1
  •  libasyncns0:amd64 0.8-6build3
  •  libatasmart4:amd64 0.19-5build2
  •  libatk1.0-0t64:amd64 2.52.0-1
  •  libatk-adaptor:amd64 2.52.0-1
  •  libatk-bridge2.0-0t64:amd64 2.52.0-1
  •  libatkmm-1.6-1v5:amd64 2.28.4-1build4
  •  libatm1t64:amd64 1:2.5.1-5.1build1
  •  libatomic1:amd64 14-20240330-1ubuntu2
  •  libatopology2t64:amd64 1.2.11-1build2
  •  libatrildocument3t64 1.26.2-3build1
  •  libatrilview3t64 1.26.2-3build1
  •  libatspi2.0-0t64:amd64 2.52.0-1
  •  libattr1:amd64 1:2.5.2-1
  •  libaudiofile1:amd64 0.3.6-6build2
  •  libaudit1:amd64 1:3.1.2-2.1build1
  •  libaudit-common 1:3.1.2-2.1build1
  •  libauthen-sasl-perl 2.1700-1
  •  libavahi-client3:amd64 0.8-13ubuntu5
  •  libavahi-common3:amd64 0.8-13ubuntu5
  •  libavahi-common-data:amd64 0.8-13ubuntu5
  •  libavahi-core7:amd64 0.8-13ubuntu5
  •  libavahi-glib1:amd64 0.8-13ubuntu5
  •  libavc1394-0:amd64 0.5.4-5build2
  •  libavcodec60:amd64 7:6.1.1-3ubuntu5
  •  libavdevice60:amd64 7:6.1.1-3ubuntu5
  •  libavfilter9:amd64 7:6.1.1-3ubuntu5
  •  libavformat60:amd64 7:6.1.1-3ubuntu5
  •  libavtp0:amd64 0.2.0-1
  •  libavutil58:amd64 7:6.1.1-3ubuntu5
  •  libayatana-appindicator3-1 0.5.93-1build3
  •  libayatana-ido3-0.4-0:amd64 0.10.1-1build2
  •  libayatana-indicator3-7:amd64 0.9.4-1build1
  •  libbabeltrace1:amd64 1.5.11-3build3
  •  libbamf3-2t64:amd64 0.5.6+22.04.20220217-0ubuntu5
  •  libbasicobjects0t64:amd64 0.6.2-2.1build1
  •  libbdplus0:amd64 0.2.0-3
  •  libberkeleydb-perl:amd64 0.64-2build4
  •  libb-hooks-endofscope-perl 0.28-1
  •  libb-hooks-op-check-perl:amd64 0.22-3build1
  •  libbinutils:amd64 2.42-4ubuntu2
  •  libblas3:amd64 3.12.0-3
  •  libblkid1:amd64 2.39.3-9ubuntu4
  •  libblockdev3:amd64 3.1.1-1
  •  libblockdev-crypto3:amd64 3.1.1-1
  •  libblockdev-fs3:amd64 3.1.1-1
  •  libblockdev-loop3:amd64 3.1.1-1
  •  libblockdev-mdraid3:amd64 3.1.1-1
  •  libblockdev-nvme3:amd64 3.1.1-1
  •  libblockdev-part3:amd64 3.1.1-1
  •  libblockdev-swap3:amd64 3.1.1-1
  •  libblockdev-utils3:amd64 3.1.1-1
  •  libbluetooth3:amd64 5.72-0ubuntu5
  •  libbluray2:amd64 1:1.3.4-1
  •  libboost-iostreams1.83.0:amd64 1.83.0-2.1ubuntu3
  •  libboost-locale1.83.0:amd64 1.83.0-2.1ubuntu3
  •  libboost-thread1.83.0:amd64 1.83.0-2.1ubuntu3
  •  libbpf1:amd64 1:1.3.0-2build2
  •  libbpfcc:amd64 0.29.1+ds-1ubuntu6
  •  libbrasero-media3-1:amd64 3.12.3-2build4
  •  libbrlapi0.8:amd64 6.6-4ubuntu5
  •  libbrotli1:amd64 1.1.0-2build2
  •  libbs2b0:amd64 3.1.0+dfsg-7
  •  libbsd0:amd64 0.12.1-1build1
  •  libbudgie-appindexer0 10.9.1-3ubuntu4
  •  libbudgie-plugin0 10.9.1-3ubuntu4
  •  libbudgie-private0 10.9.1-3ubuntu4
  •  libbudgie-raven-plugin0 10.9.1-3ubuntu4
  •  libbudgietheme0 10.9.1-3ubuntu4
  •  libburn4t64:amd64 1.5.6-1.1build1
  •  libbytesize1:amd64 2.10-1ubuntu1
  •  libbytesize-common 2.10-1ubuntu1
  •  libbz2-1.0:amd64 1.0.8-5ubuntu1
  •  libc6:amd64 2.39-0ubuntu8
  •  libc6-dbg:amd64 2.39-0ubuntu8
  •  libc6-dev:amd64 2.39-0ubuntu8
  •  libcaca0:amd64 0.99.beta20-4build2
  •  libcairo2:amd64 1.18.0-3
  •  libcairo-gobject2:amd64 1.18.0-3
  •  libcairo-gobject-perl 1.005-4build3
  •  libcairomm-1.0-1v5:amd64 1.14.5-1
  •  libcairomm-1.16-1:amd64 1.18.0-1
  •  libcairo-perl 1.109-4build1
  •  libcairo-script-interpreter2:amd64 1.18.0-3
  •  libcaja-extension1:amd64 1.26.3-1build3
  •  libcanberra0t64:amd64 0.30-10ubuntu10
  •  libcanberra-gtk3-0t64:amd64 0.30-10ubuntu10
  •  libcanberra-gtk3-module:amd64 0.30-10ubuntu10
  •  libcanberra-pulse:amd64 0.30-10ubuntu10
  •  libcap2:amd64 1:2.66-5ubuntu1
  •  libcap2-bin 1:2.66-5ubuntu1
  •  libcap-ng0:amd64 0.8.4-2build2
  •  libcapture-tiny-perl 0.48-2
  •  libc-ares2:amd64 1.27.0-1
  •  libc-bin 2.39-0ubuntu8
  •  libcbor0.10:amd64 0.10.2-1.2ubuntu2
  •  libcc1-0:amd64 14-20240330-1ubuntu2
  •  libc-dev-bin 2.39-0ubuntu8
  •  libc-devtools 2.39-0ubuntu8
  •  libcdio19t64:amd64 2.1.0-4.1ubuntu1
  •  libcdio-cdda2t64:amd64 10.2+2.0.1-1.1build2
  •  libcdio-paranoia2t64:amd64 10.2+2.0.1-1.1build2
  •  libcdparanoia0:amd64 3.10.2+debian-14build2
  •  libcdr-0.1-1:amd64 0.1.7-1build1
  •  libcgi-fast-perl 1:2.17-1
  •  libcgi-pm-perl 4.63-1
  •  libchromaprint1:amd64 1.5.1-5
  •  libcinnamon-desktop4t64:amd64 6.0.0-2
  •  libcjson1:amd64 1.7.17-1
  •  libclang1-18 1:18.1.2-1ubuntu3
  •  libclang-cpp18 1:18.1.2-1ubuntu3
  •  libclass-data-inheritable-perl 0.08-3
  •  libclass-method-modifiers-perl 2.15-1
  •  libclass-xsaccessor-perl 1.19-4build4
  •  libclone-perl:amd64 0.46-1build3
  •  libclucene-contribs1t64:amd64 2.3.3.4+dfsg-1.2ubuntu2
  •  libclucene-core1t64:amd64 2.3.3.4+dfsg-1.2ubuntu2
  •  libclutter-1.0-0:amd64 1.26.4+git2779b932+dfsg-7build3
  •  libclutter-1.0-common 1.26.4+git2779b932+dfsg-7build3
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4build5
  •  libcodec2-1.2:amd64 1.2.0-2
  •  libcogl20:amd64 1.22.8-4ubuntu4
  •  libcogl-common 1.22.8-4ubuntu4
  •  libcogl-pango20:amd64 1.22.8-4ubuntu4
  •  libcogl-path20:amd64 1.22.8-4ubuntu4
  •  libcolamd3:amd64 1:7.6.1+dfsg-1build1
  •  libcollection4t64:amd64 0.6.2-2.1build1
  •  libcolord2:amd64 1.4.7-1build2
  •  libcolord-gtk1t64:amd64 0.3.1-1build2
  •  libcolorhug2:amd64 1.4.7-1build2
  •  libcom-err2:amd64 1.47.0-2.4~exp1ubuntu3
  •  libconfig-tiny-perl 2.30-1
  •  libconst-fast-perl 0.014-2
  •  libcpanel-json-xs-perl:amd64 4.37-1build3
  •  libcrack2:amd64 2.9.6-5.1build2
  •  libcrypt1:amd64 1:4.4.36-4
  •  libcrypt-dev:amd64 1:4.4.36-4
  •  libcryptsetup12:amd64 2:2.7.0-1ubuntu3
  •  libctf0:amd64 2.42-4ubuntu2
  •  libctf-nobfd0:amd64 2.42-4ubuntu2
  •  libcups2t64:amd64 2.4.7-1.2ubuntu3
  •  libcupsfilters2-common 2.0.0-0ubuntu7
  •  libcupsfilters2t64:amd64 2.0.0-0ubuntu7
  •  libcupsimage2t64:amd64 2.4.7-1.2ubuntu3
  •  libcurl3t64-gnutls:amd64 8.5.0-2ubuntu9
  •  libcurl4t64:amd64 8.5.0-2ubuntu9
  •  libdaemon0:amd64 0.14-7.1ubuntu3
  •  libdata-dpath-perl 0.59-1
  •  libdata-dump-perl 1.25-1
  •  libdata-messagepack-perl 1.02-1build4
  •  libdata-optlist-perl 0.114-1
  •  libdata-validate-domain-perl 0.10-1.1
  •  libdata-validate-ip-perl 0.31-1
  •  libdata-validate-uri-perl 0.07-3
  •  libdatrie1:amd64 0.2.13-3
  •  libdav1d7:amd64 1.4.1-1build1
  •  libdb5.3t64:amd64 5.3.28+dfsg2-6build1
  •  libdbus-1-3:amd64 1.14.10-4ubuntu3
  •  libdbus-glib-1-2:amd64 0.112-3build2
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-3.1ubuntu5
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-3.1ubuntu5
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.40.0-4build2
  •  libde265-0:amd64 1.0.15-1build2
  •  libdebconfclient0:amd64 0.271ubuntu3
  •  libdebuginfod1t64:amd64 0.190-1.1build4
  •  libdebuginfod-common 0.190-1.1build4
  •  libdecor-0-0:amd64 0.2.2-1build2
  •  libdecor-0-plugin-1-gtk:amd64 0.2.2-1build2
  •  libdeflate0:amd64 1.19-1
  •  libdevel-callchecker-perl:amd64 0.008-2build3
  •  libdevel-size-perl 0.83-2build4
  •  libdevel-stacktrace-perl 2.0500-1
  •  libdevmapper1.02.1:amd64 2:1.02.185-3ubuntu3
  •  libdevmapper-event1.02.1:amd64 2:1.02.185-3ubuntu3
  •  libdhash1t64:amd64 0.6.2-2.1build1
  •  libdirectfb-1.7-7t64:amd64 1.7.7-11.1ubuntu2
  •  libdjvulibre21:amd64 3.5.28-2build3
  •  libdjvulibre-text 3.5.28-2build3
  •  libdmraid1.0.0.rc16:amd64 1.0.0.rc16-12ubuntu1
  •  libdotconf0:amd64 1.3-0.3fakesync1build2
  •  libdpkg-perl 1.22.6ubuntu6
  •  libdrm2:amd64 2.4.120-2
  •  libdrm-amdgpu1:amd64 2.4.120-2
  •  libdrm-common 2.4.120-2
  •  libdrm-intel1:amd64 2.4.120-2
  •  libdrm-nouveau2:amd64 2.4.120-2
  •  libdrm-radeon1:amd64 2.4.120-2
  •  libduktape207:amd64 2.7.0+tests-0ubuntu2
  •  libdv4t64:amd64 1.0.0-17.1build1
  •  libdvdnav4:amd64 6.1.1-3build1
  •  libdvdread8t64:amd64 6.1.3-1.1build1
  •  libdw1t64:amd64 0.190-1.1build4
  •  libdynaloader-functions-perl 0.003-3
  •  libeatmydata1:amd64 131-1
  •  libe-book-0.1-1:amd64 0.1.3-2build5
  •  libedit2:amd64 3.1-20230828-1
  •  libefiboot1t64:amd64 38-3.1build1
  •  libefivar1t64:amd64 38-3.1build1
  •  libegl1:amd64 1.7.0-1
  •  libegl-mesa0:amd64 24.0.3-1ubuntu4
  •  libelf1t64:amd64 0.190-1.1build4
  •  libemail-address-xs-perl 1.05-1build4
  •  libenchant-2-2:amd64 2.3.3-2build2
  •  libencode-locale-perl 1.05-3
  •  libeot0:amd64 0.01-5build2
  •  libepoxy0:amd64 1.5.10-1
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu5
  •  libespeak-ng1:amd64 1.51+dfsg-12
  •  libestr0:amd64 0.1.11-1
  •  libetonyek-0.1-1:amd64 0.1.10-5
  •  libevdev2:amd64 1.13.1+dfsg-1
  •  libevent-2.1-7t64:amd64 2.1.12-stable-9ubuntu2
  •  libexception-class-perl 1.45-1
  •  libexempi8:amd64 2.6.5-1
  •  libexif12:amd64 0.6.24-1build1
  •  libexiv2-27:amd64 0.27.6-1
  •  libexpat1:amd64 2.6.1-2build1
  •  libext2fs2t64:amd64 1.47.0-2.4~exp1ubuntu3
  •  libexttextcat-2.0-0:amd64 3.4.7-1
  •  libexttextcat-data 3.4.7-1
  •  libextutils-depends-perl 0.8001-2
  •  libfaad2:amd64 2.11.1-1
  •  libfakeroot:amd64 1.33-1
  •  libfastjson4:amd64 1.2304.0-1
  •  libfcgi0t64:amd64 2.4.2-2.1build1
  •  libfcgi-bin 2.4.2-2.1build1
  •  libfcgi-perl 0.82+ds-3build1
  •  libfdisk1:amd64 2.39.3-9ubuntu4
  •  libffi8:amd64 3.4.6-1
  •  libffmpegthumbnailer4v5:amd64 2.2.2+git20240104+dfsg-1build1
  •  libfftw3-double3:amd64 3.3.10-1ubuntu3
  •  libfftw3-single3:amd64 3.3.10-1ubuntu3
  •  libfido2-1:amd64 1.14.0-1build2
  •  libfile-basedir-perl 0.09-2
  •  libfile-desktopentry-perl 0.22-3
  •  libfile-fcntllock-perl 0.22-4ubuntu5
  •  libfile-find-rule-perl 0.34-3
  •  libfile-listing-perl 6.16-1
  •  libfile-mimeinfo-perl 0.34-1
  •  libflac12t64:amd64 1.4.3+ds-2.1ubuntu2
  •  libflashrom1:amd64 1.3.0-2.1ubuntu1
  •  libflite1:amd64 2.2-6build3
  •  libfluidsynth3:amd64 2.3.4-1build2
  •  libfont-afm-perl 1.20-4
  •  libfontconfig1:amd64 2.15.0-1.1ubuntu2
  •  libfontenc1:amd64 1:1.1.8-1build1
  •  libfont-ttf-perl 1.06-2
  •  libfprint-2-2 1:1.94.7+tod1-0ubuntu4
  •  libfprint-2-tod1:amd64 1:1.94.7+tod1-0ubuntu4
  •  libfreeaptx0:amd64 0.1.1-2
  •  libfreehand-0.1-1 0.1.2-3build2
  •  libfreetype6:amd64 2.13.2+dfsg-1build3
  •  libfreezethaw-perl 0.5001-3
  •  libfribidi0:amd64 1.0.13-3
  •  libftdi1-2:amd64 1.5-6build5
  •  libfuse2t64:amd64 2.9.9-8.1build1
  •  libfuse3-3:amd64 3.14.0-5
  •  libfwupd2:amd64 1.9.16-1
  •  libgail18t64:amd64 2.24.33-4ubuntu1
  •  libgail-3-0t64:amd64 3.24.41-1.1ubuntu4
  •  libgail-common:amd64 2.24.33-4ubuntu1
  •  libgbm1:amd64 24.0.3-1ubuntu4
  •  libgc1:amd64 1:8.2.6-1
  •  libgcc-13-dev:amd64 13.2.0-23ubuntu3
  •  libgcc-s1:amd64 14-20240330-1ubuntu2
  •  libgck-1-0:amd64 3.41.2-1build2
  •  libgck-2-2:amd64 4.2.0-4build1
  •  libgcr-4-4:amd64 4.2.0-4build1
  •  libgcr-base-3-1:amd64 3.41.2-1build2
  •  libgcr-ui-3-1:amd64 3.41.2-1build2
  •  libgcrypt20:amd64 1.10.3-2
  •  libgd3:amd64 2.3.3-9ubuntu4
  •  libgdata22:amd64 0.18.1-6build1
  •  libgdata-common 0.18.1-6build1
  •  libgdbm6t64:amd64 1.23-5.1build1
  •  libgdbm-compat4t64:amd64 1.23-5.1build1
  •  libgdk-pixbuf-2.0-0:amd64 2.42.10+dfsg-3ubuntu2
  •  libgdk-pixbuf2.0-bin 2.42.10+dfsg-3ubuntu2
  •  libgdk-pixbuf2.0-common 2.42.10+dfsg-3ubuntu2
  •  libgedit-amtk-5-0:amd64 5.8.0-4build2
  •  libgedit-amtk-5-common 5.8.0-4build2
  •  libgedit-gtksourceview-300-0:amd64 299.0.4-3build1
  •  libgedit-gtksourceview-300-common 299.0.4-3build1
  •  libgee-0.8-2:amd64 0.20.6-1build2
  •  libgeoclue-2-0:amd64 2.7.0-3ubuntu6
  •  libgeocode-glib-2-0:amd64 3.26.3-6build3
  •  libgfortran5:amd64 14-20240330-1ubuntu2
  •  libgirepository-1.0-1:amd64 1.80.1-1
  •  libgjs0g:amd64 1.80.2-1build1
  •  libgl1-amber-dri:amd64 21.3.9-0ubuntu1
  •  libgl1:amd64 1.7.0-1
  •  libgl1-mesa-dri:amd64 24.0.3-1ubuntu4
  •  libglapi-mesa:amd64 24.0.3-1ubuntu4
  •  libgles2:amd64 1.7.0-1
  •  libglew2.2:amd64 2.2.0-4
  •  libglib2.0-0t64:amd64 2.80.0-6ubuntu1
  •  libglib2.0-bin 2.80.0-6ubuntu1
  •  libglib2.0-data 2.80.0-6ubuntu1
  •  libglibmm-2.4-1t64:amd64 2.66.7-1build1
  •  libglibmm-2.68-1t64:amd64 2.78.1-2.2build2
  •  libglib-object-introspection-perl 0.051-1build3
  •  libglib-perl:amd64 3:1.329.3-3build3
  •  libglu1-mesa:amd64 9.0.2-1.1
  •  libglvnd0:amd64 1.7.0-1
  •  libglx0:amd64 1.7.0-1
  •  libglx-mesa0:amd64 24.0.3-1ubuntu4
  •  libgme0:amd64 0.6.3-7
  •  libgmp10:amd64 2:6.3.0+dfsg-2ubuntu4
  •  libgnome-bluetooth13t64:amd64 3.34.5-13build3
  •  libgnome-bluetooth-3.0-13:amd64 46.0-1build1
  •  libgnome-desktop-3-20t64:amd64 44.0-5build2
  •  libgnome-desktop-4-2t64:amd64 44.0-5build2
  •  libgnome-games-support-1-3:amd64 1.8.2-5build3
  •  libgnome-games-support-common 1.8.2-5build3
  •  libgnomekbd8:amd64 3.28.1-1build3
  •  libgnomekbd-common 3.28.1-1build3
  •  libgnome-menu-3-0:amd64 3.36.0-1.1ubuntu3
  •  libgnutls30t64:amd64 3.8.3-1.1ubuntu3
  •  libgoa-1.0-0b:amd64 3.50.0-4ubuntu1
  •  libgoa-1.0-common 3.50.0-4ubuntu1
  •  libgoa-backend-1.0-2:amd64 3.50.0-4ubuntu1
  •  libgomp1:amd64 14-20240330-1ubuntu2
  •  libgpg-error0:amd64 1.47-3build1
  •  libgpg-error-l10n 1.47-3build1
  •  libgpgme11t64:amd64 1.18.0-4.1ubuntu4
  •  libgpgmepp6t64:amd64 1.18.0-4.1ubuntu4
  •  libgphoto2-6t64:amd64 2.5.31-2.1build2
  •  libgphoto2-l10n 2.5.31-2.1build2
  •  libgphoto2-port12t64:amd64 2.5.31-2.1build2
  •  libgpm2:amd64 1.20.7-11
  •  libgpod4t64:amd64 0.8.3-19.1ubuntu4
  •  libgpod-common 0.8.3-19.1ubuntu4
  •  libgprofng0:amd64 2.42-4ubuntu2
  •  libgranite6:amd64 6.2.0-3build3
  •  libgranite-common 6.2.0-3build3
  •  libgraphene-1.0-0:amd64 1.10.8-3build2
  •  libgraphite2-3:amd64 1.3.14-2
  •  libgs10:amd64 10.02.1~dfsg1-0ubuntu6
  •  libgs10-common 10.02.1~dfsg1-0ubuntu6
  •  libgs-common 10.02.1~dfsg1-0ubuntu6
  •  libgsf-1-114:amd64 1.14.51-2build2
  •  libgsf-1-common 1.14.51-2build2
  •  libgsl27:amd64 2.7.1+dfsg-6ubuntu1
  •  libgslcblas0:amd64 2.7.1+dfsg-6ubuntu1
  •  libgsm1:amd64 1.0.22-1
  •  libgsound0t64:amd64 1.0.3-3.2build2
  •  libgspell-1-2:amd64 1.12.2-1build4
  •  libgspell-1-common 1.12.2-1build4
  •  libgssapi-krb5-2:amd64 1.20.1-6ubuntu2
  •  libgssdp-1.6-0:amd64 1.6.3-1build3
  •  libgstreamer1.0-0:amd64 1.24.1-1build1
  •  libgstreamer-gl1.0-0:amd64 1.24.1-1build1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.24.0-1ubuntu4
  •  libgstreamer-plugins-base1.0-0:amd64 1.24.1-1build1
  •  libgstreamer-plugins-good1.0-0:amd64 1.24.1-2ubuntu1
  •  libgtk2.0-0t64:amd64 2.24.33-4ubuntu1
  •  libgtk2.0-bin 2.24.33-4ubuntu1
  •  libgtk2.0-common 2.24.33-4ubuntu1
  •  libgtk-3-0t64:amd64 3.24.41-1.1ubuntu4
  •  libgtk-3-bin 3.24.41-1.1ubuntu4
  •  libgtk-3-common 3.24.41-1.1ubuntu4
  •  libgtk3-perl 0.038-3
  •  libgtk-4-1:amd64 4.14.1+ds-0ubuntu2
  •  libgtk-4-bin 4.14.1+ds-0ubuntu2
  •  libgtk-4-common 4.14.1+ds-0ubuntu2
  •  libgtk-4-media-gstreamer 4.14.1+ds-0ubuntu2
  •  libgtkd-3-0:amd64 3.10.0-3build1
  •  libgtkmm-3.0-1t64:amd64 3.24.9-1
  •  libgtkmm-4.0-0:amd64 4.10.0-4build3
  •  libgtop-2.0-11:amd64 2.41.3-1build3
  •  libgtop2-common 2.41.3-1build3
  •  libgudev-1.0-0:amd64 1:238-5ubuntu1
  •  libgupnp-1.6-0:amd64 1.6.6-1build3
  •  libgupnp-av-1.0-3:amd64 0.14.1-2build2
  •  libgupnp-dlna-2.0-4:amd64 0.12.0-4build2
  •  libgupnp-igd-1.6-0:amd64 1.6.0-3build3
  •  libgusb2:amd64 0.4.8-1build2
  •  libguvcview-2.1-2t64:amd64 2.0.8-2.1build3
  •  libgweather-4-0t64:amd64 4.4.2-1build1
  •  libgweather-4-common 4.4.2-1build1
  •  libgxps2t64:amd64 0.3.2-4build3
  •  libhandy-1-0:amd64 1.8.3-1build2
  •  libharfbuzz0b:amd64 8.3.0-2build2
  •  libharfbuzz-gobject0:amd64 8.3.0-2build2
  •  libharfbuzz-icu0:amd64 8.3.0-2build2
  •  libheif1:amd64 1.17.6-1ubuntu3
  •  libheif-plugin-aomenc:amd64 1.17.6-1ubuntu3
  •  libheif-plugin-dav1d:amd64 1.17.6-1ubuntu3
  •  libheif-plugin-libde265:amd64 1.17.6-1ubuntu3
  •  libheif-plugin-x265:amd64 1.17.6-1ubuntu3
  •  libhogweed6t64:amd64 3.9.1-2.2build1
  •  libhpmud0:amd64 3.23.12+dfsg0-0ubuntu5
  •  libhtml-format-perl 2.16-2
  •  libhtml-form-perl 6.11-1
  •  libhtml-html5-entities-perl 0.004-3
  •  libhtml-parser-perl:amd64 3.81-1build3
  •  libhtml-tagset-perl 3.20-6
  •  libhtml-tokeparser-simple-perl 3.16-4
  •  libhtml-tree-perl 5.07-3
  •  libhttp-cookies-perl 6.11-1
  •  libhttp-daemon-perl 6.16-1
  •  libhttp-date-perl 6.06-1
  •  libhttp-message-perl 6.45-1ubuntu1
  •  libhttp-negotiate-perl 6.01-2
  •  libhunspell-1.7-0:amd64 1.7.2+really1.7.2-10build2
  •  libhwasan0:amd64 14-20240330-1ubuntu2
  •  libhwy1t64:amd64 1.0.7-8.1build1
  •  libhyphen0:amd64 2.8.8-7build2
  •  libibus-1.0-5:amd64 1.5.29-2
  •  libibverbs1:amd64 50.0-2build2
  •  libical3t64:amd64 3.0.17-1.1build3
  •  libice6:amd64 2:1.0.10-1build2
  •  libicu74:amd64 74.2-1ubuntu1
  •  libidn12:amd64 1.42-1
  •  libidn2-0:amd64 2.3.7-2
  •  libiec61883-0:amd64 1.2.0-6
  •  libieee1284-3t64:amd64 0.2.11-14.1build1
  •  libigdgmm12:amd64 22.3.17+ds1-1
  •  libijs-0.35:amd64 0.35-15.1
  •  libimagequant0:amd64 2.18.0-1
  •  libimath-3-1-29t64:amd64 3.1.9-3.1ubuntu2
  •  libimobiledevice6:amd64 1.3.0-8.1build3
  •  libimport-into-perl 1.002005-2
  •  libini-config5t64:amd64 0.6.2-2.1build1
  •  libinih1:amd64 55-1ubuntu1
  •  libinput10:amd64 1.25.0-1ubuntu2
  •  libinput-bin 1.25.0-1ubuntu2
  •  libinstpatch-1.0-2:amd64 1.1.6-1build2
  •  libio-html-perl 1.004-3
  •  libio-interactive-perl 1.025-1
  •  libio-socket-ssl-perl 2.085-1
  •  libio-string-perl 1.08-4
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.10-3ubuntu1
  •  libip6tc2:amd64 1.8.10-3ubuntu1
  •  libipa-hbac0t64 2.9.4-1.1ubuntu5
  •  libipc-run3-perl 0.049-1
  •  libipc-system-simple-perl 1.30-2
  •  libipt2 2.0.6-1
  •  libisl23:amd64 0.26-3
  •  libisofs6t64:amd64 1.5.6.pl01-1.1ubuntu2
  •  libiterator-perl 0.03+ds1-2
  •  libiterator-util-perl 0.02+ds1-2
  •  libitm1:amd64 14-20240330-1ubuntu2
  •  libiw30t64:amd64 30~pre9-16.1ubuntu2
  •  libjack-jackd2-0:amd64 1.9.21~dfsg-3ubuntu3
  •  libjansson4:amd64 2.14-2build2
  •  libjavascriptcoregtk-4.1-0:amd64 2.44.0-2
  •  libjbig0:amd64 2.1-6.1ubuntu1
  •  libjbig2dec0:amd64 0.20-1build3
  •  libjcat1:amd64 0.2.0-2build3
  •  libjpeg8:amd64 8c-2ubuntu11
  •  libjpeg-turbo8:amd64 2.1.5-2ubuntu1
  •  libjq1:amd64 1.7.1-3build1
  •  libjs-mathjax 2.7.9+dfsg-1
  •  libjson-c5:amd64 0.17-1
  •  libjson-glib-1.0-0:amd64 1.8.0-2build2
  •  libjson-glib-1.0-common 1.8.0-2build2
  •  libjson-maybexs-perl 1.004005-1
  •  libjxl0.7:amd64 0.7.0-10.2ubuntu6
  •  libjxr0t64:amd64 1.2~git20170615.f752187-5.1ubuntu2
  •  libjxr-tools 1.2~git20170615.f752187-5.1ubuntu2
  •  libk5crypto3:amd64 1.20.1-6ubuntu2
  •  libkeybinder-3.0-0:amd64 0.3.2-1.1build2
  •  libkeyutils1:amd64 1.6.3-3
  •  libklibc:amd64 2.0.13-4
  •  libkmod2:amd64 31+20240202-2ubuntu5
  •  libkpathsea6:amd64 2023.20230311.66589-9build3
  •  libkrb5-3:amd64 1.20.1-6ubuntu2
  •  libkrb5support0:amd64 1.20.1-6ubuntu2
  •  libksba8:amd64 1.6.6-1build1
  •  liblangtag1:amd64 0.6.7-1build2
  •  liblangtag-common 0.6.7-1build2
  •  liblapack3:amd64 3.12.0-3
  •  liblc3-1:amd64 1.0.4-3build1
  •  liblcms2-2:amd64 2.14-2
  •  liblcms2-utils 2.14-2
  •  libldacbt-abr2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldacbt-enc2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldap2:amd64 2.6.7+dfsg-1~exp1ubuntu8
  •  libldap-common 2.6.7+dfsg-1~exp1ubuntu8
  •  libldb2:amd64 2:2.8.0+samba4.19.5+dfsg-4ubuntu8
  •  liblerc4:amd64 4.0.0+ds-4ubuntu1
  •  liblightdm-gobject-1-0:amd64 1.30.0-0ubuntu13
  •  liblilv-0-0:amd64 0.24.22-1
  •  liblist-compare-perl 0.55-2
  •  liblist-someutils-perl 0.59-1
  •  liblist-someutils-xs-perl:amd64 0.58-3build4
  •  liblist-utilsby-perl 0.12-2
  •  libllvm17t64:amd64 1:17.0.6-9build3
  •  libllvm18:amd64 1:18.1.2-1ubuntu3
  •  liblmdb0:amd64 0.9.31-1
  •  liblocale-gettext-perl 1.07-6ubuntu5
  •  liblouis20:amd64 3.29.0-1build1
  •  liblouis-data 3.29.0-1build1
  •  liblouisutdml9t64:amd64 2.12.0-3.1build1
  •  liblouisutdml-bin 2.12.0-3.1build1
  •  liblouisutdml-data 2.12.0-3.1build1
  •  liblqr-1-0:amd64 0.4.2-2.1build2
  •  liblrdf0:amd64 0.6.1-4
  •  liblsan0:amd64 14-20240330-1ubuntu2
  •  libltc11:amd64 1.3.2-1
  •  libltdl7:amd64 2.4.7-7
  •  liblua5.4-0:amd64 5.4.6-3build2
  •  liblvm2cmd2.03:amd64 2.03.16-3ubuntu3
  •  liblwp-mediatypes-perl 6.04-2
  •  liblwp-protocol-https-perl 6.13-1
  •  liblz4-1:amd64 1.9.4-1
  •  liblzma5:amd64 5.6.1+really5.4.5-1
  •  liblzo2-2:amd64 2.10-2build3
  •  libmad0:amd64 0.15.1b-10ubuntu1
  •  libmagic1t64:amd64 1:5.45-3build1
  •  libmagickcore-6.q16-7-extra:amd64 8:6.9.12.98+dfsg1-5.2build2
  •  libmagickcore-6.q16-7t64:amd64 8:6.9.12.98+dfsg1-5.2build2
  •  libmagickwand-6.q16-7t64:amd64 8:6.9.12.98+dfsg1-5.2build2
  •  libmagic-mgc 1:5.45-3build1
  •  libmagpie-0-0:amd64 0.9.3-0ubuntu7
  •  libmailtools-perl 2.21-2
  •  libmanette-0.2-0:amd64 0.2.7-1build2
  •  libmarkdown2:amd64 2.2.7-2
  •  libmath-base85-perl 0.5+dfsg-2
  •  libmaxminddb0:amd64 1.9.1-1
  •  libmbedcrypto7t64:amd64 2.28.8-1
  •  libmbim-glib4:amd64 1.31.2-0ubuntu3
  •  libmbim-proxy 1.31.2-0ubuntu3
  •  libmbim-utils 1.31.2-0ubuntu3
  •  libmd0:amd64 1.1.0-2
  •  libmediaart-2.0-0:amd64 1.9.6-1build2
  •  libmfx1:amd64 22.5.4-1
  •  libmhash2:amd64 0.9.9.9-9build2
  •  libminiupnpc17:amd64 2.2.6-1build1
  •  libmjpegutils-2.1-0t64:amd64 1:2.1.0+debian-8.1build1
  •  libmldbm-perl 2.05-4
  •  libmm-glib0:amd64 1.23.4-0ubuntu2
  •  libmnl0:amd64 1.0.5-2
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmodule-implementation-perl 0.09-2
  •  libmodule-runtime-perl 0.016-2
  •  libmoo-perl 2.005005-1
  •  libmoox-aliases-perl 0.001006-2
  •  libmount1:amd64 2.39.3-9ubuntu4
  •  libmouse-perl 2.5.10-1build8
  •  libmozjs-115-0t64:amd64 115.9.0-1build1
  •  libmp3lame0:amd64 3.100-6
  •  libmpc3:amd64 1.3.1-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpeg2encpp-2.1-0t64:amd64 1:2.1.0+debian-8.1build1
  •  libmpfr6:amd64 4.2.1-1
  •  libmpg123-0t64:amd64 1.32.5-1ubuntu1
  •  libmplex2-2.1-0t64:amd64 1:2.1.0+debian-8.1build1
  •  libmspub-0.1-1:amd64 0.1.4-3build6
  •  libmtdev1t64:amd64 1.1.6-1.1build1
  •  libmtp9t64:amd64 1.1.21-3.1build1
  •  libmtp-common 1.1.21-3.1build1
  •  libmtp-runtime 1.1.21-3.1build1
  •  libmwaw-0.3-3:amd64 0.3.22-1
  •  libmysofa1:amd64 1.3.2+dfsg-2ubuntu1
  •  libmythes-1.2-0:amd64 2:1.2.5-1
  •  libnamespace-clean-perl 0.27-2
  •  libnatpmp1t64:amd64 20230423-1.2build1
  •  libnautilus-extension4:amd64 1:46.0-0ubuntu2
  •  libncurses6:amd64 6.4+20240113-1ubuntu1
  •  libncursesw6:amd64 6.4+20240113-1ubuntu1
  •  libndp0:amd64 1.8-1fakesync1
  •  libnemo-extension1:amd64 6.0.2-1ubuntu2
  •  libneon27t64:amd64 0.33.0-1.1build2
  •  libnetaddr-ip-perl 4.079+dfsg-2build4
  •  libnet-dbus-perl 1.2.0-2build3
  •  libnet-domain-tld-perl 1.75-3
  •  libnetfilter-conntrack3:amd64 1.0.9-6
  •  libnet-http-perl 6.23-1
  •  libnet-ipv6addr-perl 1.02-1
  •  libnet-netmask-perl 2.0002-2
  •  libnetplan1:amd64 1.0-2build1
  •  libnet-smtp-ssl-perl 1.04-2
  •  libnet-ssleay-perl:amd64 1.94-1build3
  •  libnettle8t64:amd64 3.9.1-2.2build1
  •  libnewt0.52:amd64 0.52.24-2ubuntu2
  •  libnfnetlink0:amd64 1.0.2-2
  •  libnfs14:amd64 5.0.2-1
  •  libnfsidmap1:amd64 1:2.6.4-3ubuntu4
  •  libnftables1:amd64 1.0.9-1
  •  libnftnl11:amd64 1.2.6-2
  •  libnghttp2-14:amd64 1.59.0-1build2
  •  libnice10:amd64 0.1.21-2build3
  •  libnl-3-200:amd64 3.7.0-0.3
  •  libnl-genl-3-200:amd64 3.7.0-0.3
  •  libnl-route-3-200:amd64 3.7.0-0.3
  •  libnm0:amd64 1.46.0-1ubuntu2
  •  libnma0:amd64 1.10.6-3build2
  •  libnma-common 1.10.6-3build2
  •  libnma-gtk4-0:amd64 1.10.6-3build2
  •  libnorm1t64:amd64 1.5.9+dfsg-3.1build1
  •  libnotify4:amd64 0.8.3-1build2
  •  libnotify-bin 0.8.3-1build2
  •  libnpth0t64:amd64 1.6-3.1build1
  •  libnspr4:amd64 2:4.35-1.1
  •  libnss3:amd64 2:3.98-1
  •  libnss-mdns:amd64 0.15.1-4
  •  libnss-myhostname:amd64 255.4-1ubuntu7
  •  libnss-sss:amd64 2.9.4-1.1ubuntu5
  •  libnss-systemd:amd64 255.4-1ubuntu7
  •  libntfs-3g89t64:amd64 1:2022.10.3-1.2ubuntu2
  •  libnuma1:amd64 2.0.18-1
  •  libnumber-compare-perl 0.03-3
  •  libnvme1t64 1.8-3build1
  •  libnvpair3linux 2.2.2-0ubuntu8
  •  libodfgen-0.1-1:amd64 0.1.8-2build2
  •  libogg0:amd64 1.3.5-3
  •  libonig5:amd64 6.9.9-1
  •  libopenal1:amd64 1:1.23.1-4
  •  libopenal-data 1:1.23.1-4
  •  libopenexr-3-1-30:amd64 3.1.5-5.1build2
  •  libopengl0:amd64 1.7.0-1
  •  libopenh264-7:amd64 2.4.1+dfsg-1
  •  libopenjp2-7:amd64 2.5.0-2build3
  •  libopenmpt0t64:amd64 0.7.3-1.1build3
  •  libopenni2-0:amd64 2.2.0.33+dfsg-18
  •  libopus0:amd64 1.4-1
  •  liborc-0.4-0t64:amd64 1:0.4.38-1build1
  •  liborcus-0.18-0:amd64 0.19.2-3build3
  •  liborcus-parser-0.18-0:amd64 0.19.2-3build3
  •  libp11-kit0:amd64 0.25.3-4ubuntu1
  •  libpackagekit-glib2-18:amd64 1.2.8-2build3
  •  libpackage-stash-perl 0.40-1
  •  libpackage-stash-xs-perl:amd64 0.30-1build4
  •  libpagemaker-0.0-0:amd64 0.0.4-1build3
  •  libpam0g:amd64 1.5.3-5ubuntu4
  •  libpam-cap:amd64 1:2.66-5ubuntu1
  •  libpam-fprintd:amd64 1.94.3-1
  •  libpam-gnome-keyring:amd64 46.1-2build1
  •  libpam-modules:amd64 1.5.3-5ubuntu4
  •  libpam-modules-bin 1.5.3-5ubuntu4
  •  libpam-pwquality:amd64 1.4.5-3
  •  libpam-runtime 1.5.3-5ubuntu4
  •  libpam-sss:amd64 2.9.4-1.1ubuntu5
  •  libpam-systemd:amd64 255.4-1ubuntu7
  •  libpango-1.0-0:amd64 1.52.1+ds-1build1
  •  libpangocairo-1.0-0:amd64 1.52.1+ds-1build1
  •  libpangoft2-1.0-0:amd64 1.52.1+ds-1build1
  •  libpangomm-1.4-1v5:amd64 2.46.4-1build3
  •  libpangomm-2.48-1t64:amd64 2.52.0-1build1
  •  libpangoxft-1.0-0:amd64 1.52.1+ds-1build1
  •  libpaper1:amd64 1.1.29
  •  libpaper-utils 1.1.29
  •  libparams-classify-perl:amd64 0.015-2build5
  •  libparams-util-perl 1.102-2build3
  •  libparted2t64:amd64 3.6-4build1
  •  libparted-fs-resize0t64:amd64 3.6-4build1
  •  libpath-tiny-perl 0.144-1
  •  libpath-utils1t64:amd64 0.6.2-2.1build1
  •  libpcap0.8t64:amd64 1.10.4-4.1ubuntu3
  •  libpcaudio0:amd64 1.2-2build3
  •  libpci3:amd64 1:3.10.0-2
  •  libpciaccess0:amd64 0.17-3
  •  libpcre2-32-0:amd64 10.42-4ubuntu1
  •  libpcre2-8-0:amd64 10.42-4ubuntu1
  •  libpcsclite1:amd64 2.0.3-1build1
  •  libpeas-1.0-0:amd64 1.36.0-3build4
  •  libpeas-common 1.36.0-3build4
  •  libperl4-corelibs-perl 0.005-1
  •  libperl5.38t64:amd64 5.38.2-3.2build2
  •  libperlio-gzip-perl 0.20-1build4
  •  libperlio-utf8-strict-perl 0.010-1build3
  •  libpgm-5.3-0t64:amd64 5.3.128~dfsg-2.1build1
  •  libphobos2-ldc-shared106:amd64 1:1.36.0-2ubuntu2
  •  libpipeline1:amd64 1.5.7-2
  •  libpipewire-0.3-0t64:amd64 1.0.4-2ubuntu4
  •  libpipewire-0.3-common 1.0.4-2ubuntu4
  •  libpipewire-0.3-modules:amd64 1.0.4-2ubuntu4
  •  libpixman-1-0:amd64 0.42.2-1
  •  libpkcs11-helper1t64:amd64 1.29.0-2.1build2
  •  libplacebo338:amd64 6.338.2-2build1
  •  libplank1:amd64 0.11.89-4ubuntu5
  •  libplank-common 0.11.89-4ubuntu5
  •  libplist-2.0-4:amd64 2.3.0-1~exp2build2
  •  libplymouth5:amd64 24.004.60-1ubuntu7
  •  libpng16-16t64:amd64 1.6.43-5build1
  •  libpocketsphinx3:amd64 0.8.0+real5prealpha+1-15ubuntu5
  •  libpolkit-agent-1-0:amd64 124-2ubuntu1
  •  libpolkit-gobject-1-0:amd64 124-2ubuntu1
  •  libpoppler134:amd64 24.02.0-1ubuntu9
  •  libpoppler-cpp0t64:amd64 24.02.0-1ubuntu9
  •  libpoppler-glib8t64:amd64 24.02.0-1ubuntu9
  •  libpopt0:amd64 1.19+dfsg-1
  •  libportaudio2:amd64 19.6.0-1.2build3
  •  libpostproc57:amd64 7:6.1.1-3ubuntu5
  •  libppd2:amd64 2:2.0.0-0ubuntu4
  •  libppd2-common 2:2.0.0-0ubuntu4
  •  libproc2-0:amd64 2:4.0.4-4ubuntu3
  •  libproc-processtable-perl:amd64 0.636-1build3
  •  libprotobuf-c1:amd64 1.4.1-1ubuntu4
  •  libproxy1-plugin-gsettings:amd64 0.5.4-4build1
  •  libproxy1-plugin-networkmanager:amd64 0.5.4-4build1
  •  libproxy1v5:amd64 0.5.4-4build1
  •  libpsl5t64:amd64 0.21.2-1.1build1
  •  libpulse0:amd64 1:16.1+dfsg1-2ubuntu10
  •  libpulse-mainloop-glib0:amd64 1:16.1+dfsg1-2ubuntu10
  •  libpwquality1:amd64 1.4.5-3
  •  libpwquality-common 1.4.5-3
  •  libpython3.12-minimal:amd64 3.12.2-5ubuntu3
  •  libpython3.12-stdlib:amd64 3.12.2-5ubuntu3
  •  libpython3.12t64:amd64 3.12.2-5ubuntu3
  •  libpython3-stdlib:amd64 3.12.2-0ubuntu2
  •  libqmi-glib5:amd64 1.35.2-0ubuntu2
  •  libqmi-proxy 1.35.2-0ubuntu2
  •  libqmi-utils 1.35.2-0ubuntu2
  •  libqpdf29t64:amd64 11.9.0-1.1build1
  •  libqqwing2v5:amd64 1.3.4-1.1ubuntu3
  •  libqrencode4:amd64 4.1.1-1build2
  •  libqrtr-glib0:amd64 1.2.2-1ubuntu4
  •  libquadmath0:amd64 14-20240330-1ubuntu2
  •  librabbitmq4:amd64 0.11.0-1build2
  •  libraptor2-0:amd64 2.0.16-3build3
  •  libraqm0:amd64 0.10.1-1
  •  librasqal3t64:amd64 0.9.33-2.1build1
  •  librav1e0:amd64 0.7.1-2
  •  libraven0 10.9.1-3ubuntu4
  •  libraw1394-11:amd64 2.1.2-2build2
  •  libraw23t64:amd64 0.21.2-2.1build1
  •  librdf0t64:amd64 1.0.17-3.1ubuntu3
  •  libreadline8t64:amd64 8.2-4build1
  •  libref-array1t64:amd64 0.6.2-2.1build1
  •  libregexp-wildcards-perl 1.05-3
  •  libreiserfscore0t64 1:3.6.27-7.1build1
  •  libreoffice-base-core 4:24.2.2-0ubuntu1
  •  libreoffice-calc 4:24.2.2-0ubuntu1
  •  libreoffice-common 4:24.2.2-0ubuntu1
  •  libreoffice-core 4:24.2.2-0ubuntu1
  •  libreoffice-draw 4:24.2.2-0ubuntu1
  •  libreoffice-gnome 4:24.2.2-0ubuntu1
  •  libreoffice-gtk3 4:24.2.2-0ubuntu1
  •  libreoffice-help-common 4:24.2.2-0ubuntu1
  •  libreoffice-help-en-gb 4:24.2.2-0ubuntu1
  •  libreoffice-help-en-us 4:24.2.2-0ubuntu1
  •  libreoffice-impress 4:24.2.2-0ubuntu1
  •  libreoffice-l10n-en-gb 4:24.2.2-0ubuntu1
  •  libreoffice-l10n-en-za 4:24.2.2-0ubuntu1
  •  libreoffice-math 4:24.2.2-0ubuntu1
  •  libreoffice-style-colibre 4:24.2.2-0ubuntu1
  •  libreoffice-style-elementary 4:24.2.2-0ubuntu1
  •  libreoffice-style-yaru 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-calc 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-common 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-draw 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-impress 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-math 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-writer 4:24.2.2-0ubuntu1
  •  libreoffice-writer 4:24.2.2-0ubuntu1
  •  librest-1.0-0:amd64 0.9.1-6build3
  •  librevenge-0.0-0:amd64 0.0.5-3
  •  librist4:amd64 0.2.10+dfsg-2
  •  libroc0.3:amd64 0.3.0+dfsg-7ubuntu2
  •  librole-tiny-perl 2.002004-1
  •  librsvg2-2:amd64 2.58.0+dfsg-1build1
  •  librsvg2-common:amd64 2.58.0+dfsg-1build1
  •  librsync2t64:amd64 2.3.4-1.1ubuntu2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build7
  •  librubberband2:amd64 3.3.0+dfsg-2
  •  librygel-core-2.8-0:amd64 0.42.5-1ubuntu3
  •  librygel-db-2.8-0:amd64 0.42.5-1ubuntu3
  •  librygel-renderer-2.8-0:amd64 0.42.5-1ubuntu3
  •  librygel-server-2.8-0:amd64 0.42.5-1ubuntu3
  •  libsamplerate0:amd64 0.2.2-4
  •  libsane1:amd64 1.2.1-7build4
  •  libsane-common 1.2.1-7build4
  •  libsane-hpaio:amd64 3.23.12+dfsg0-0ubuntu5
  •  libsasl2-2:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsasl2-modules:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsasl2-modules-db:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsasl2-modules-gssapi-mit:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsbc1:amd64 2.0-1
  •  libsdl2-2.0-0:amd64 2.30.0+dfsg-1build3
  •  libseccomp2:amd64 2.5.5-1ubuntu3
  •  libsecret-1-0:amd64 0.21.4-1build3
  •  libsecret-common 0.21.4-1build3
  •  libselinux1:amd64 3.5-2ubuntu2
  •  libsemanage2:amd64 3.5-1build5
  •  libsemanage-common 3.5-1build5
  •  libsensors5:amd64 1:3.6.0-9build1
  •  libsensors-config 1:3.6.0-9build1
  •  libsepol2:amd64 3.5-2
  •  libserd-0-0:amd64 0.32.2-1
  •  libsereal-decoder-perl 5.004+ds-1build3
  •  libsereal-encoder-perl 5.004+ds-1build3
  •  libsframe1:amd64 2.42-4ubuntu2
  •  libsgutils2-1.46-2:amd64 1.46-3ubuntu3
  •  libsharpyuv0:amd64 1.3.2-0.4build3
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.6-1build2
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsigc++-2.0-0v5:amd64 2.12.1-1
  •  libsigc++-3.0-0:amd64 3.6.0-1
  •  libslang2:amd64 2.3.3-3build2
  •  libsm6:amd64 2:1.2.3-1build2
  •  libsmartcols1:amd64 2.39.3-9ubuntu4
  •  libsmbclient0:amd64 2:4.19.5+dfsg-4ubuntu8
  •  libsnapd-glib-2-1:amd64 1.64-0ubuntu5
  •  libsnappy1v5:amd64 1.1.10-1
  •  libsndfile1:amd64 1.2.2-1ubuntu5
  •  libsndio7.0:amd64 1.9.0-0.3build3
  •  libsnmp40t64:amd64 5.9.4+dfsg-1.1ubuntu3
  •  libsnmp-base 5.9.4+dfsg-1.1ubuntu3
  •  libsocket6-perl 0.29-3build3
  •  libsodium23:amd64 1.0.18-1build2
  •  libsonic0:amd64 0.2.0-13
  •  libsord-0-0:amd64 0.16.16-2
  •  libsort-versions-perl 1.62-3
  •  libsoundtouch1:amd64 2.3.2+ds1-1
  •  libsoup-2.4-1:amd64 2.74.3-6ubuntu1
  •  libsoup2.4-common 2.74.3-6ubuntu1
  •  libsoup-3.0-0:amd64 3.4.4-5build2
  •  libsoup-3.0-common 3.4.4-5build2
  •  libsource-highlight4t64:amd64 3.1.9-4.3build1
  •  libsource-highlight-common 3.1.9-4.3build1
  •  libsoxr0:amd64 0.1.3-4build2
  •  libspa-0.2-bluetooth:amd64 1.0.4-2ubuntu4
  •  libspa-0.2-jack:amd64 1.0.4-2ubuntu4
  •  libspa-0.2-modules:amd64 1.0.4-2ubuntu4
  •  libspandsp2t64:amd64 0.0.6+dfsg-2.1build1
  •  libspectre1:amd64 0.2.12-1build1
  •  libspeechd2:amd64 0.12.0~rc2-2build3
  •  libspeex1:amd64 1.2.1-2ubuntu1
  •  libspeexdsp1:amd64 1.2.1-1ubuntu3
  •  libsphinxbase3t64:amd64 0.8+5prealpha+1-17build2
  •  libsqlite3-0:amd64 3.45.1-1ubuntu2
  •  libsratom-0-0:amd64 0.6.16-1
  •  libsrt1.5-gnutls:amd64 1.5.3-1build2
  •  libsrtp2-1:amd64 2.5.0-3
  •  libss2:amd64 1.47.0-2.4~exp1ubuntu3
  •  libssh-4:amd64 0.10.6-2build2
  •  libssh-gcrypt-4:amd64 0.10.6-2build2
  •  libssl3t64:amd64 3.0.13-0ubuntu3
  •  libsss-certmap0 2.9.4-1.1ubuntu5
  •  libsss-idmap0 2.9.4-1.1ubuntu5
  •  libsss-nss-idmap0 2.9.4-1.1ubuntu5
  •  libstartup-notification0:amd64 0.12-6build2
  •  libstdc++-13-dev:amd64 13.2.0-23ubuntu3
  •  libstdc++6:amd64 14-20240330-1ubuntu2
  •  libstemmer0d:amd64 2.2.0-4
  •  libstrictures-perl 2.000006-1
  •  libsub-exporter-perl 0.990-1
  •  libsub-exporter-progressive-perl 0.001013-3
  •  libsub-identify-perl 0.14-3build3
  •  libsub-install-perl 0.929-1
  •  libsub-name-perl:amd64 0.27-1build3
  •  libsub-quote-perl 2.006008-1ubuntu1
  •  libsuitesparseconfig7:amd64 1:7.6.1+dfsg-1build1
  •  libsvtav1enc1d1:amd64 1.7.0+dfsg-2
  •  libswresample4:amd64 7:6.1.1-3ubuntu5
  •  libswscale7:amd64 7:6.1.1-3ubuntu5
  •  libsynctex2:amd64 2023.20230311.66589-9build3
  •  libsyntax-keyword-try-perl 0.29-1build3
  •  libsystemd0:amd64 255.4-1ubuntu7
  •  libsystemd-shared:amd64 255.4-1ubuntu7
  •  libtag1v5:amd64 1.13.1-1
  •  libtag1v5-vanilla:amd64 1.13.1-1
  •  libtagc0:amd64 1.13.1-1
  •  libtalloc2:amd64 2.4.2-1build2
  •  libtasn1-6:amd64 4.19.0-3
  •  libtcl8.6:amd64 8.6.14+dfsg-1build1
  •  libtdb1:amd64 1.4.10-1
  •  libteamdctl0:amd64 1.31-1build2
  •  libtepl-6-4:amd64 6.8.0-2build4
  •  libtepl-common 6.8.0-2build4
  •  libterm-readkey-perl 2.38-2build4
  •  libtevent0t64:amd64 0.16.1-2build1
  •  libtext-charwidth-perl:amd64 0.04-11build3
  •  libtext-glob-perl 0.11-3
  •  libtext-iconv-perl:amd64 1.7-8build3
  •  libtext-levenshteinxs-perl 0.03-5build4
  •  libtext-markdown-discount-perl 0.16-1build3
  •  libtext-wrapi18n-perl 0.06-10
  •  libtext-xslate-perl:amd64 3.5.9-1build5
  •  libthai0:amd64 0.1.29-2
  •  libthai-data 0.1.29-2
  •  libtheora0:amd64 1.1.1+dfsg.1-16.1build3
  •  libtie-ixhash-perl 1.23-4
  •  libtiff6:amd64 4.5.1+git230720-4ubuntu2
  •  libtimedate-perl 2.3300-2
  •  libtime-duration-perl 1.21-2
  •  libtime-moment-perl 0.44-2build4
  •  libtinfo6:amd64 6.4+20240113-1ubuntu1
  •  libtirpc3t64:amd64 1.3.4+ds-1.1build1
  •  libtirpc-common 1.3.4+ds-1.1build1
  •  libtotem-plparser18:amd64 3.26.6-1build5
  •  libtotem-plparser-common 3.26.6-1build5
  •  libtraceevent1:amd64 1:1.8.2-1ubuntu2
  •  libtraceevent1-plugin:amd64 1:1.8.2-1ubuntu2
  •  libtracefs1:amd64 1.8.0-1
  •  libtry-tiny-perl 0.31-2
  •  libtsan2:amd64 14-20240330-1ubuntu2
  •  libtss2-esys-3.0.2-0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-mu-4.0.1-0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-sys1t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-cmd0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-device0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-mssim0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-swtpm0t64:amd64 4.0.1-7.1ubuntu5
  •  libtwolame0:amd64 0.4.0-2build2
  •  libu2f-udev 1.1.10-3build2
  •  libubsan1:amd64 14-20240330-1ubuntu2
  •  libuchardet0:amd64 0.0.8-1
  •  libudev1:amd64 255.4-1ubuntu7
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.10.1-6build1
  •  libunibreak5:amd64 5.1-2
  •  libunicode-utf8-perl 0.62-2build3
  •  libunistring5:amd64 1.1-2
  •  libuno-cppu3t64 4:24.2.2-0ubuntu1
  •  libuno-cppuhelpergcc3-3t64 4:24.2.2-0ubuntu1
  •  libuno-purpenvhelpergcc3-3t64 4:24.2.2-0ubuntu1
  •  libuno-sal3t64 4:24.2.2-0ubuntu1
  •  libuno-salhelpergcc3-3t64 4:24.2.2-0ubuntu1
  •  libunwind8:amd64 1.6.2-3
  •  libupower-glib3:amd64 1.90.2-8build3
  •  liburcu8t64:amd64 0.14.0-3.1build1
  •  liburi-perl 5.27-1
  •  libusb-1.0-0:amd64 2:1.0.27-1
  •  libusbmuxd6:amd64 2.0.2-4build3
  •  libuuid1:amd64 2.39.3-9ubuntu4
  •  libuutil3linux 2.2.2-0ubuntu8
  •  libuv1t64:amd64 1.48.0-1.1build1
  •  libv4l-0t64:amd64 1.26.1-4build3
  •  libv4lconvert0t64:amd64 1.26.1-4build3
  •  libva2:amd64 2.20.0-2
  •  libva-drm2:amd64 2.20.0-2
  •  libvariable-magic-perl 0.63-1build3
  •  libva-x11-2:amd64 2.20.0-2
  •  libvdpau1:amd64 1.5-2
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.7-1build8
  •  libvisual-0.4-0:amd64 0.4.2-2
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvolume-key1:amd64 0.3.12-7build2
  •  libvorbis0a:amd64 1.3.7-1build2
  •  libvorbisenc2:amd64 1.3.7-1build2
  •  libvorbisfile3:amd64 1.3.7-1build2
  •  libvpl2 2023.3.0-1
  •  libvpx9:amd64 1.14.0-1ubuntu2
  •  libvte-2.91-0:amd64 0.76.0-1
  •  libvte-2.91-common 0.76.0-1
  •  libvted-3-0:amd64 3.10.0-3build1
  •  libvulkan1:amd64 1.3.275.0-1
  •  libwacom9:amd64 2.10.0-2
  •  libwacom-common 2.10.0-2
  •  libwavpack1:amd64 5.6.0-1
  •  libwayland-client0:amd64 1.22.0-2.1
  •  libwayland-cursor0:amd64 1.22.0-2.1
  •  libwayland-egl1:amd64 1.22.0-2.1
  •  libwayland-server0:amd64 1.22.0-2.1
  •  libwbclient0:amd64 2:4.19.5+dfsg-4ubuntu8
  •  libwebcam0:amd64 0.2.5-4
  •  libwebkit2gtk-4.1-0:amd64 2.44.0-2
  •  libwebp7:amd64 1.3.2-0.4build3
  •  libwebpdemux2:amd64 1.3.2-0.4build3
  •  libwebpmux3:amd64 1.3.2-0.4build3
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu5
  •  libwhoopsie0:amd64 0.2.77build3
  •  libwhoopsie-preferences0 23build3
  •  libwildmidi2:amd64 0.4.3-1build3
  •  libwireplumber-0.4-0:amd64 0.4.17-1ubuntu4
  •  libwmf-0.2-7:amd64 0.2.13-1.1build3
  •  libwmf-0.2-7-gtk:amd64 0.2.13-1.1build3
  •  libwmf0.2-7-gtk:amd64 0.2.13-1.1build3
  •  libwmflite-0.2-7:amd64 0.2.13-1.1build3
  •  libwnck-3-0:amd64 43.0-3build3
  •  libwnck-3-common 43.0-3build3
  •  libwoff1:amd64 1.0.2-2
  •  libwpd-0.10-10:amd64 0.10.3-2build1
  •  libwpg-0.3-3:amd64 0.3.4-3
  •  libwps-0.4-4:amd64 0.4.14-2
  •  libwrap0:amd64 7.6.q-33
  •  libwww-mechanize-perl 2.18-1ubuntu1
  •  libwww-perl 6.76-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.8.7-1
  •  libx11-data 2:1.8.7-1
  •  libx11-protocol-perl 0.56-9
  •  libx11-xcb1:amd64 2:1.8.7-1
  •  libx264-164:amd64 2:0.164.3108+git31e19f9-1
  •  libx265-199:amd64 3.5-2
  •  libxapp1:amd64 2.8.2-1build3
  •  libxapp-gtk3-module:amd64 2.8.2-1build3
  •  libxatracker2:amd64 24.0.3-1ubuntu4
  •  libxau6:amd64 1:1.0.9-1build5
  •  libxaw7:amd64 2:1.0.14-1build2
  •  libxcb1:amd64 1.15-1
  •  libxcb-damage0:amd64 1.15-1
  •  libxcb-dri2-0:amd64 1.15-1
  •  libxcb-dri3-0:amd64 1.15-1
  •  libxcb-glx0:amd64 1.15-1
  •  libxcb-present0:amd64 1.15-1
  •  libxcb-randr0:amd64 1.15-1
  •  libxcb-render0:amd64 1.15-1
  •  libxcb-res0:amd64 1.15-1
  •  libxcb-shape0:amd64 1.15-1
  •  libxcb-shm0:amd64 1.15-1
  •  libxcb-sync1:amd64 1.15-1
  •  libxcb-util1:amd64 0.4.0-1build2
  •  libxcb-xfixes0:amd64 1.15-1
  •  libxcb-xkb1:amd64 1.15-1
  •  libxcomposite1:amd64 1:0.4.5-1build2
  •  libxcursor1:amd64 1:1.2.1-1
  •  libxcvt0:amd64 0.1.2-1
  •  libxdamage1:amd64 1:1.1.6-1
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu5
  •  libxdo3:amd64 1:3.20160805.1-5
  •  libxext6:amd64 2:1.3.4-1build1
  •  libxfce4ui-2-0:amd64 4.18.4-1build3
  •  libxfce4ui-common 4.18.4-1build3
  •  libxfce4util7:amd64 4.18.1-2build2
  •  libxfce4util-bin 4.18.1-2build2
  •  libxfce4util-common 4.18.1-2build2
  •  libxfce4windowing-0-0:amd64 4.19.3-1build1
  •  libxfce4windowing-common 4.19.3-1build1
  •  libxfconf-0-3:amd64 4.18.1-1build2
  •  libxfixes3:amd64 1:6.0.0-2
  •  libxfont2:amd64 1:2.0.6-1
  •  libxft2:amd64 2.3.6-1
  •  libxi6:amd64 2:1.8.1-1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.6.0-1
  •  libxkbcommon-x11-0:amd64 1.6.0-1
  •  libxkbfile1:amd64 1:1.1.0-1build3
  •  libxkbregistry0:amd64 1.6.0-1
  •  libxklavier16:amd64 5.4-5build2
  •  libxml2:amd64 2.9.14+dfsg-1.3ubuntu3
  •  libxmlb2:amd64 0.3.17-1
  •  libxml-libxml-perl 2.0207+dfsg+really+2.0134-1build4
  •  libxml-namespacesupport-perl 1.12-2
  •  libxml-parser-perl 2.47-1build3
  •  libxml-sax-base-perl 1.09-3
  •  libxml-sax-expat-perl 0.51-2
  •  libxml-sax-perl 1.02+dfsg-3
  •  libxmlsec1t64:amd64 1.2.39-5build2
  •  libxmlsec1t64-nss:amd64 1.2.39-5build2
  •  libxml-twig-perl 1:3.52-2
  •  libxml-xpathengine-perl 0.14-2
  •  libxmu6:amd64 2:1.1.3-3build2
  •  libxmuu1:amd64 2:1.1.3-3build2
  •  libxpm4:amd64 1:3.5.17-1build2
  •  libxrandr2:amd64 2:1.5.2-2
  •  libxrender1:amd64 1:0.9.10-1.1
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1build4
  •  libxslt1.1:amd64 1.1.39-0exp1build1
  •  libxs-parse-keyword-perl 0.39-1build3
  •  libxss1:amd64 1:1.2.3-1build2
  •  libxt6t64:amd64 1:1.2.1-1.2build1
  •  libxtables12:amd64 1.8.10-3ubuntu1
  •  libxtst6:amd64 2:1.2.3-1.1
  •  libxv1:amd64 2:1.0.11-1.1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2build2
  •  libxxf86dga1:amd64 2:1.1.5-1
  •  libxxf86vm1:amd64 1:1.1.4-1build3
  •  libxxhash0:amd64 0.8.2-2
  •  libyajl2:amd64 2.1.0-5
  •  libyaml-0-2:amd64 0.2.5-1
  •  libyaml-libyaml-perl 0.89+ds-1build2
  •  libyelp0:amd64 42.2-1build2
  •  libzbar0t64:amd64 0.23.93-4build2
  •  libzfs4linux 2.2.2-0ubuntu8
  •  libzimg2:amd64 3.0.5+ds1-1
  •  libzix-0-0:amd64 0.4.2-2
  •  libzmq5:amd64 4.3.5-1build2
  •  libzpool5linux 2.2.2-0ubuntu8
  •  libzstd1:amd64 1.5.5+dfsg2-2
  •  libzvbi0t64:amd64 0.2.42-2
  •  libzvbi-common 0.2.42-2
  •  libzxing3:amd64 2.2.1-3
  •  lightdm 1.30.0-0ubuntu13
  •  lightdm-settings 2.0.1-1
  •  lintian 2.117.0ubuntu1
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20240318.git3b128b60-0ubuntu2
  •  linux-generic-hwe-24.04 6.8.0-22.22
  •  linux-headers-6.8.0-22 6.8.0-22.22
  •  linux-headers-6.8.0-22-generic 6.8.0-22.22
  •  linux-headers-generic-hwe-24.04 6.8.0-22.22
  •  linux-image-6.8.0-22-generic 6.8.0-22.22
  •  linux-image-generic-hwe-24.04 6.8.0-22.22
  •  linux-libc-dev:amd64 6.8.0-22.22
  •  linux-modules-6.8.0-22-generic 6.8.0-22.22
  •  linux-modules-extra-6.8.0-22-generic 6.8.0-22.22
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  linux-tools-6.8.0-22 6.8.0-22.22
  •  linux-tools-6.8.0-22-generic 6.8.0-22.22
  •  linux-tools-common 6.8.0-22.22
  •  lm-sensors 1:3.6.0-9build1
  •  localechooser-data 2.89ubuntu6
  •  locales 2.39-0ubuntu8
  •  login 1:4.13+dfsg1-4ubuntu1
  •  logrotate 3.21.0-2
  •  logsave 1.47.0-2.4~exp1ubuntu3
  •  lollypop 1.4.37-1
  •  lp-solve 5.5.2.5-2build3
  •  lsb-release 12.0-2
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build3
  •  lsof 4.95.0-1build3
  •  lto-disabled-list 47
  •  lvm2 2.03.16-3ubuntu3
  •  lzip 1.24.1-1build1
  •  lzop 1.04-2build2
  •  magnus 1:1.0.3-4
  •  magpie-common 0.9.3-0ubuntu7
  •  make 4.3-4.1build1
  •  man-db 2.12.0-4build1
  •  manpages 6.7-2
  •  manpages-dev 6.7-2
  •  mate-calc 1.26.0-1build2
  •  mate-calc-common 1.26.0-1build2
  •  mate-optimus 21.04.0-1
  •  mate-system-monitor 1.26.3-1build3
  •  mate-system-monitor-common 1.26.3-1build3
  •  mawk 1.3.4.20240123-1
  •  mdadm 4.3-1ubuntu2
  •  media-types 10.1.0
  •  memtest86+ 7.00-1
  •  menulibre 2.4.0-0ubuntu1
  •  mesa-utils 9.0.0-2
  •  mesa-utils-bin:amd64 9.0.0-2
  •  mesa-va-drivers:amd64 24.0.3-1ubuntu4
  •  mesa-vdpau-drivers:amd64 24.0.3-1ubuntu4
  •  mesa-vulkan-drivers:amd64 24.0.3-1ubuntu4
  •  mobile-broadband-provider-info 20230416-1
  •  modemmanager 1.23.4-0ubuntu2
  •  mokutil 0.6.0-2build2
  •  mount 2.39.3-9ubuntu4
  •  mousetweaks 3.32.0-4build2
  •  mscompress 0.4-10
  •  mtr-tiny 0.95-1.1build2
  •  mutter-common 46.0-1ubuntu6
  •  mythes-en-au 2.1-6
  •  mythes-en-us 1:24.2.1-1
  •  nano 7.2-2
  •  ncurses-base 6.4+20240113-1ubuntu1
  •  ncurses-bin 6.4+20240113-1ubuntu1
  •  nemo 6.0.2-1ubuntu2
  •  nemo-data 6.0.2-1ubuntu2
  •  nemo-fileroller 6.0.0+ds-1build2
  •  netbase 6.4
  •  netcat-openbsd 1.226-1ubuntu1
  •  netplan-generator 1.0-2build1
  •  netplan.io 1.0-2build1
  •  networkd-dispatcher 2.2.4-1
  •  network-manager 1.46.0-1ubuntu2
  •  network-manager-gnome 1.34.0-1ubuntu3
  •  network-manager-openvpn 1.10.2-4build2
  •  network-manager-openvpn-gnome 1.10.2-4build2
  •  network-manager-pptp 1.2.12-3build2
  •  network-manager-pptp-gnome 1.2.12-3build2
  •  nftables 1.0.9-1
  •  normalize-audio 0.7.7-18
  •  notification-daemon 3.20.0-4build3
  •  ntfs-3g 1:2022.10.3-1.2ubuntu2
  •  numactl 2.0.18-1
  •  numlockx 1.2-9
  •  ocl-icd-libopencl1:amd64 2.3.2-1
  •  odt2txt 0.5-7
  •  onboard 1.4.1-5ubuntu6
  •  onboard-common 1.4.1-5ubuntu6
  •  onboard-data 1.4.1-5ubuntu6
  •  openprinting-ppds 20230202-1
  •  openssh-client 1:9.6p1-3ubuntu12
  •  openssl 3.0.13-0ubuntu3
  •  openvpn 2.6.9-1ubuntu3
  •  orca 46.1-1ubuntu1
  •  os-prober 1.81ubuntu3
  •  p11-kit 0.25.3-4ubuntu1
  •  p11-kit-modules:amd64 0.25.3-4ubuntu1
  •  packagekit 1.2.8-2build3
  •  packagekit-tools 1.2.8-2build3
  •  parole 4.18.1-1build2
  •  parted 3.6-4build1
  •  passwd 1:4.13+dfsg1-4ubuntu1
  •  patch 2.7.6-7build2
  •  patchutils 0.4.2-1build2
  •  pci.ids 0.0~2024.02.02-1
  •  pciutils 1:3.10.0-2
  •  pcmciautils 018-14
  •  perl 5.38.2-3.2build2
  •  perl-base 5.38.2-3.2build2
  •  perl-modules-5.38 5.38.2-3.2build2
  •  perl-openssl-defaults:amd64 7build2
  •  pibootctl 0.5.2-0ubuntu1
  •  pinentry-curses 1.2.1-3ubuntu5
  •  pinentry-gnome3 1.2.1-3ubuntu5
  •  pipewire-alsa:amd64 1.0.4-2ubuntu4
  •  pipewire:amd64 1.0.4-2ubuntu4
  •  pipewire-audio 1.0.4-2ubuntu4
  •  pipewire-bin 1.0.4-2ubuntu4
  •  pipewire-pulse 1.0.4-2ubuntu4
  •  pkexec 124-2ubuntu1
  •  plank 0.11.89-4ubuntu5
  •  plymouth 24.004.60-1ubuntu7
  •  plymouth-label 24.004.60-1ubuntu7
  •  plymouth-theme-spinner 24.004.60-1ubuntu7
  •  plymouth-theme-ubuntu-budgie-logo 0.19.0
  •  plymouth-theme-ubuntu-budgie-text 0.19.0
  •  plymouth-theme-ubuntu-text 24.004.60-1ubuntu7
  •  pocillo-icon-theme 0.19.0
  •  pocketsphinx-en-us 0.8.0+real5prealpha+1-15ubuntu5
  •  policykit-1 124-2ubuntu1
  •  policykit-1-gnome 0.105-7ubuntu5
  •  policykit-desktop-privileges 0.22
  •  polkitd 124-2ubuntu1
  •  poppler-data 0.4.12-1
  •  poppler-utils 24.02.0-1ubuntu9
  •  powermgmt-base 1.37
  •  power-profiles-daemon 0.21-1
  •  ppa-purge 0.2.8+bzr63-0ubuntu2
  •  ppp 2.4.9-1+1.1ubuntu4
  •  pptp-linux 1.10.0-1build3
  •  printer-driver-brlaser 6-3build2
  •  printer-driver-c2esp 27-11ubuntu7
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu5
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu5
  •  printer-driver-hpcups 3.23.12+dfsg0-0ubuntu5
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-postscript-hp 3.23.12+dfsg0-0ubuntu5
  •  printer-driver-ptouch 1.7-1build2
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1ubuntu1
  •  procps 2:4.0.4-4ubuntu3
  •  psmisc 23.7-1build1
  •  publicsuffix 20231001.0357-0.1
  •  python3.12 3.12.2-5ubuntu3
  •  python3.12-minimal 3.12.2-5ubuntu3
  •  python3 3.12.2-0ubuntu2
  •  python3-apport 2.28.0-0ubuntu1
  •  python3-apt 2.7.7build1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu44
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu44
  •  python3-attr 23.2.0-2
  •  python3-babel 2.10.3-3build1
  •  python3-bcrypt 3.2.2-1
  •  python3-blinker 1.7.0-1
  •  python3-bpfcc 0.29.1+ds-1ubuntu6
  •  python3-brlapi:amd64 6.6-4ubuntu5
  •  python3-brotli 1.1.0-2build2
  •  python3-bs4 4.12.3-1
  •  python3-cachetools 5.3.0-2
  •  python3-cairo 1.25.1-2build2
  •  python3-certifi 2023.11.17-1
  •  python3-cffi-backend:amd64 1.16.0-2
  •  python3-chardet 5.2.0+dfsg-1
  •  python3-click 8.1.6-2
  •  python3-colorama 0.4.6-4
  •  python3-commandnotfound 23.04.0
  •  python3-configobj 5.0.8-3
  •  python3-cryptography 41.0.7-4build3
  •  python3-cssselect 1.2.0-2
  •  python3-cups:amd64 2.0.1-5build6
  •  python3-cupshelpers 1.5.18-1ubuntu8
  •  python3-dateutil 2.8.2-3
  •  python3-dbus 1.3.2-5build3
  •  python3-debconf 1.5.86
  •  python3-debian 0.1.49ubuntu2
  •  python3-defer 1.0.6-2.1ubuntu1
  •  python3-deprecation 2.1.0-3
  •  python3-distro 1.9.0-1
  •  python3-distro-info 1.7
  •  python3-distupgrade 1:24.04.12
  •  python3-eyed3 0.9.7-1
  •  python3-fasteners 0.18-2
  •  python3-filetype 1.2.0-1
  •  python3-gdbm:amd64 3.12.2-3ubuntu4
  •  python3-gi 3.48.2-1
  •  python3-gi-cairo 3.48.2-1
  •  python3-googleapi 1.7.12-1
  •  python3-google-auth 1.5.1-3
  •  python3-google-auth-httplib2 0.2.0-1
  •  python3-greenlet 3.0.3-0ubuntu5
  •  python3-gst-1.0 1.24.1-1
  •  python3-html5lib 1.1-6
  •  python3-httplib2 0.20.4-3
  •  python3-idna 3.6-2
  •  python3-jinja2 3.1.2-1ubuntu1
  •  python3-jsonpatch 1.32-3
  •  python3-json-pointer 2.0-0ubuntu1
  •  python3-jsonschema 4.10.3-2ubuntu1
  •  python3-jwt 2.7.0-1
  •  python3-launchpadlib 1.11.0-6
  •  python3-lazr.restfulclient 0.14.6-1
  •  python3-lazr.uri 1.0.6-3
  •  python3-louis 3.29.0-1build1
  •  python3-lxml:amd64 5.1.0-1build2
  •  python3-markdown-it 3.0.0-2
  •  python3-markupsafe 2.1.5-1build2
  •  python3-mdurl 0.1.2-1
  •  python3-minimal 3.12.2-0ubuntu2
  •  python3-monotonic 1.6-2
  •  python3-mutagen 1.46.0-2
  •  python3-mygpoclient 1.9-1
  •  python3-nacl 1.5.0-4
  •  python3-nautilus 4.0-1build4
  •  python3-netaddr 0.8.0-2ubuntu1
  •  python3-netifaces:amd64 0.11.0-2build2
  •  python3-netplan 1.0-2build1
  •  python3-notify2 0.3-5
  •  python3-oauth2client 4.1.3-5ubuntu1
  •  python3-oauthlib 3.2.2-1
  •  python3-olefile 0.46-3
  •  python3-openssl 23.2.0-1
  •  python3-packaging 23.2-1
  •  python3-paramiko 2.12.0-2ubuntu4
  •  python3-pexpect 4.9-2
  •  python3-pil:amd64 10.2.0-1
  •  python3-pkg-resources 68.1.2-2ubuntu1
  •  python3-podcastparser 0.6.10-2
  •  python3-problem-report 2.28.0-0ubuntu1
  •  python3-psutil 5.9.8-2build1
  •  python3-ptyprocess 0.7.0-5
  •  python3-pyasn1 0.4.8-4
  •  python3-pyasn1-modules 0.2.8-1
  •  python3-pycryptodome 3.20.0+dfsg-1
  •  python3-pydrive 1.3.1-0ubuntu2
  •  python3-pygments 2.17.2+dfsg-1
  •  python3-pyparsing 3.1.1-1
  •  python3-pyrsistent:amd64 0.20.0-1build2
  •  python3-pyudev 0.24.0-1
  •  python3-requests 2.31.0+dfsg-1ubuntu1
  •  python3-rich 13.7.1-1
  •  python3-rsa 4.9-2
  •  python3-serial 3.5-2
  •  python3-setproctitle:amd64 1.3.3-1build1
  •  python3-simplejson 3.19.2-1build1
  •  python3-six 1.16.0-4
  •  python3-software-properties 0.99.46
  •  python3-soupsieve 2.5-1
  •  python3-speechd 0.12.0~rc2-2build3
  •  python3-sqlalchemy 1.4.50+ds1-1
  •  python3-sqlalchemy-ext:amd64 1.4.50+ds1-1
  •  python3-sss 2.9.4-1.1ubuntu5
  •  python3-systemd 235-1build3
  •  python3-typing-extensions 4.10.0-1
  •  python3-tz 2024.1-2
  •  python3-uno 4:24.2.2-0ubuntu1
  •  python3-update-manager 1:24.04.4
  •  python3-uritemplate 4.1.1-3
  •  python3-urllib3 2.0.7-1
  •  python3-wadllib 1.3.6-5
  •  python3-webencodings 0.5.1-5
  •  python3-websockets 10.4-1
  •  python3-xapp 2.4.1-1
  •  python3-xdg 0.28-2
  •  python3-xkit 0.5.0ubuntu6
  •  python3-xlrd 2.0.1-2
  •  python3-yaml 6.0.1-2build2
  •  python-apt-common 2.7.7build1
  •  python-babel-localedata 2.10.3-3build1
  •  readline-common 8.2-4build1
  •  reiserfsprogs 1:3.6.27-7.1build1
  •  rfkill 2.39.3-9ubuntu4
  •  rpcsvc-proto 1.4.2-0ubuntu6
  •  rsync 3.2.7-1build2
  •  rsyslog 8.2312.0-3ubuntu8
  •  rtkit 0.13-5
  •  rygel 0.42.5-1ubuntu3
  •  samba-libs:amd64 2:4.19.5+dfsg-4ubuntu8
  •  sane-airscan 0.99.29-0ubuntu3
  •  sane-utils 1.2.1-7build4
  •  sbsigntool 0.9.4-3.1ubuntu6
  •  seahorse 43.0-3build1
  •  secureboot-db 1.9
  •  sed 4.9-2
  •  sensible-utils 0.0.22
  •  session-migration 0.3.9build1
  •  sgml-base 1.31
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.4-4
  •  shim-signed 1.58+15.8-0ubuntu1
  •  simple-scan 46.0-0ubuntu2
  •  slick-greeter 2.0.1-1build3
  •  snap:bare stable
  •  snap:core22 stable
  •  snapd 2.62+24.04build1
  •  snap:firefox stable/ubuntu-24.04
  •  snap:gnome-42-2204 stable/ubuntu-24.04
  •  snap:gtk-common-themes stable/ubuntu-24.04
  •  snap:snapd-desktop-integration stable/ubuntu-24.04
  •  snap:snapd stable
  •  snap:snap-store stable/ubuntu-24.04
  •  snap:thunderbird stable/ubuntu-24.04
  •  snap:ubuntu-budgie-welcome stable/ubuntu-24.04
  •  snap:ubuntu-desktop-bootstrap stable/ubuntu-24.04
  •  software-properties-common 0.99.46
  •  software-properties-gtk 0.99.46
  •  sound-icons 0.1-8
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.12.0~rc2-2build3
  •  speech-dispatcher-audio-plugins:amd64 0.12.0~rc2-2build3
  •  speech-dispatcher-espeak-ng 0.12.0~rc2-2build3
  •  spice-vdagent 0.22.1-4build3
  •  squashfs-tools 1:4.6.1-1
  •  ssh-askpass-gnome 1:9.6p1-3ubuntu12
  •  ssl-cert 1.1.2ubuntu1
  •  sssd 2.9.4-1.1ubuntu5
  •  sssd-ad 2.9.4-1.1ubuntu5
  •  sssd-ad-common 2.9.4-1.1ubuntu5
  •  sssd-common 2.9.4-1.1ubuntu5
  •  sssd-ipa 2.9.4-1.1ubuntu5
  •  sssd-krb5 2.9.4-1.1ubuntu5
  •  sssd-krb5-common 2.9.4-1.1ubuntu5
  •  sssd-ldap 2.9.4-1.1ubuntu5
  •  sssd-proxy 2.9.4-1.1ubuntu5
  •  strace 6.6-0ubuntu1
  •  sudo 1.9.15p5-3ubuntu4
  •  switcheroo-control 2.6-2build2
  •  sysstat 12.6.1-1ubuntu1
  •  system-config-printer-common 1.5.18-1ubuntu8
  •  system-config-printer-udev 1.5.18-1ubuntu8
  •  systemd 255.4-1ubuntu7
  •  systemd-dev 255.4-1ubuntu7
  •  systemd-hwe-hwdb 255.1.3
  •  systemd-resolved 255.4-1ubuntu7
  •  systemd-sysv 255.4-1ubuntu7
  •  systemd-timesyncd 255.4-1ubuntu7
  •  sysvinit-utils 3.08-6ubuntu2
  •  t1utils 1.41-4build2
  •  tar 1.35+dfsg-3
  •  tcl 8.6.14build1
  •  tcl8.6 8.6.14+dfsg-1build1
  •  tcpdump 4.99.4-3ubuntu3
  •  telnet 0.17+2.5-3ubuntu4
  •  thermald 2.5.6-2build2
  •  thin-provisioning-tools 0.9.0-2ubuntu5
  •  thunderbird 1:115.8.1+build1+snap3
  •  thunderbird-locale-en 1:115.8.1+build1+snap3
  •  thunderbird-locale-en-gb 1:115.8.1+build1+snap3
  •  thunderbird-locale-en-us 1:115.8.1+build1+snap3
  •  tilix 1.9.6-2build1
  •  tilix-common 1.9.6-2build1
  •  time 1.9-0.2
  •  timgm6mb-soundfont 1.3-5
  •  tnftp 20230507-2build2
  •  tpm-udev 0.6ubuntu1
  •  trace-cmd 3.2-1ubuntu1
  •  transmission-common 4.0.5-1build4
  •  transmission-gtk 4.0.5-1build4
  •  tree 2.1.1-2
  •  tzdata 2024a-1ubuntu1
  •  ubuntu-advantage-desktop-daemon 1.11
  •  ubuntu-advantage-tools 31.2.3
  •  ubuntu-budgie-desktop 0.125
  •  ubuntu-budgie-desktop-minimal 0.125
  •  ubuntu-budgie-themes 0.19.0
  •  ubuntu-docs 24.04.1
  •  ubuntu-drivers-common 1:0.9.7.6ubuntu3
  •  ubuntu-kernel-accessories 1.538build1
  •  ubuntu-keyring 2023.11.28.1
  •  ubuntu-minimal 1.538build1
  •  ubuntu-mono 24.04-0ubuntu1
  •  ubuntu-pro-client 31.2.3
  •  ubuntu-pro-client-l10n 31.2.3
  •  ubuntu-release-upgrader-core 1:24.04.12
  •  ubuntu-release-upgrader-gtk 1:24.04.12
  •  ubuntu-standard 1.538build1
  •  ucf 3.0043+nmu1
  •  udev 255.4-1ubuntu7
  •  udisks2 2.10.1-6build1
  •  ufw 0.36.2-5
  •  unattended-upgrades 2.9.1+nmu4ubuntu1
  •  uno-libs-private 4:24.2.2-0ubuntu1
  •  untex 1:1.2-7
  •  unzip 6.0-28ubuntu3
  •  update-inetd 4.53
  •  update-manager 1:24.04.4
  •  update-manager-core 1:24.04.4
  •  update-notifier 3.192.68build2
  •  update-notifier-common 3.192.68build2
  •  upower 1.90.2-8build3
  •  ure 4:24.2.2-0ubuntu1
  •  usb.ids 2024.01.30-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-6
  •  usbmuxd 1.1.1-5~exp3ubuntu2
  •  usbutils 1:017-3
  •  user-setup 1.95ubuntu1
  •  util-linux 2.39.3-9ubuntu4
  •  uuid-runtime 2.39.3-9ubuntu4
  •  uvcdynctrl 0.2.5-4
  •  uvcdynctrl-data 0.2.5-4
  •  va-driver-all:amd64 2.20.0-2
  •  vala-panel-appmenu-common 0.7.6+dfsg1-4build4
  •  vdpau-driver-all:amd64 1.5-2
  •  vim-common 2:9.1.0016-1ubuntu7
  •  vim-tiny 2:9.1.0016-1ubuntu7
  •  vorbis-tools 1.4.2-2
  •  wamerican 2020.12.07-2
  •  wbritish 2020.12.07-2
  •  webp-pixbuf-loader:amd64 0.2.4-2build2
  •  wget 1.21.4-1ubuntu3
  •  whiptail 0.52.24-2ubuntu2
  •  whoopsie 0.2.77build3
  •  whoopsie-preferences 23build3
  •  wireless-regdb 2022.06.06-0ubuntu2
  •  wireless-tools 30~pre9-16.1ubuntu2
  •  wireplumber 0.4.17-1ubuntu4
  •  wmctrl 1.07-7ubuntu3
  •  wpasupplicant 2:2.10-21build3
  •  x11-apps 7.7+11build3
  •  x11-common 1:7.7+23ubuntu2
  •  x11-session-utils 7.7+6build2
  •  x11-utils 7.7+6build2
  •  x11-xkb-utils 7.7+8build2
  •  x11-xserver-utils 7.7+10build2
  •  xapps-common 2.8.2-1build3
  •  xapp-sn-watcher 2.8.2-1build3
  •  xauth 1:1.1.2-1
  •  xbitmaps 1.1.1-2.2
  •  xbrlapi 6.6-4ubuntu5
  •  xcursor-themes 1.0.6-0ubuntu1
  •  xcvt 0.1.2-1
  •  xdg-dbus-proxy 0.1.5-1build2
  •  xdg-desktop-portal 1.18.2-1ubuntu4
  •  xdg-desktop-portal-gtk 1.15.1-1build2
  •  xdg-user-dirs 0.18-1
  •  xdg-user-dirs-gtk 0.11-1build2
  •  xdg-utils 1.1.3-4.1ubuntu3
  •  xdotool 1:3.20160805.1-5
  •  xfconf 4.18.1-1build2
  •  xfonts-base 1:1.0.5+nmu1
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.3
  •  xfonts-utils 1:7.7+6build2
  •  xfsprogs 6.6.0-1ubuntu2
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.4-1
  •  xkb-data 2.41-2
  •  xml-core 0.19
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xprintidle 0.2.5-2
  •  xserver-common 2:21.1.11-2ubuntu1
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.11-2ubuntu1
  •  xserver-xorg-input-libinput 1.4.0-1build1
  •  xserver-xorg-legacy 2:21.1.11-2ubuntu1
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 23.0.0-1
  •  xserver-xorg-video-ati 1:22.0.0-1
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.6-1
  •  xserver-xorg-video-radeon 1:22.0.0-1
  •  xserver-xorg-video-vesa 1:2.6.0-1
  •  xserver-xorg-video-vmware 1:13.4.0-1
  •  xxd 2:9.1.0016-1ubuntu7
  •  xz-utils 5.6.1+really5.4.5-1
  •  yelp 42.2-1build2
  •  yelp-xsl 42.1-2
  •  yt-dlp 2024.03.10-1
  •  zenity 4.0.1-1build3
  •  zenity-common 4.0.1-1build3
  •  zfsutils-linux 2.2.2-0ubuntu8
  •  zfs-zed 2.2.2-0ubuntu8
  •  zip 3.0-13
  •  zlib1g:amd64 1:1.3.dfsg-3.1ubuntu2
  •  zstd 1.5.5+dfsg2-2
  •  zsync 0.6.2-5


Reader Ratings
Reader supplied reviews for Ubuntu Budgie

Average rating
8.3
from 28 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Ubuntu Budgie?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 24.04
Rating: 1
Date: 2024-04-27
Votes: 1


Hello all together,
the idea and the look and feeling is really nice, but,
I have tried the Ubuntu Badgie several time, but there is no support to switch the Keyboard Layout, Russian Layout has no letters.
No meter what i have tried to do in order to fix the problem, but it still not working.

There is nothing could be done in order to solve that issue, do i have made the decision, to use the other Linux distributions instead.

I hope so desperately, that the developers will find the possibility to solve it soon


Was this review helpful? Yes No
Version: 22.04
Rating: 8
Date: 2023-11-27
Votes: 0


In principle a nice distro in terms of "style". In regards to function it feels occasionally like missing out on certain cool Linux features e.g. extensions in gnome ... (Windows Shade / Wobbly windows .. and other funstuff..)
Ubuntu Budgie seems to remove things to make it easier for users", which sometimes is true, other times it feels like being restricted. This depends entirely on your know-how level and is a more subjective comment.

The Mac Look is nice but using plank and other gadgets this can be achieved with a few tweaks.
Overall (typical drawback - are snaps of some programs (Email e.g. Thunderbird, Firefox as in all Ubuntu derivatives). This can be configured manually - not to use them - and with a bit effort everything works.

Plus point -- the huge Ubuntu user base offers for most problems solutions that are applicable and work. Yeah - Linux !

Note: Tested this on an actual iMac Mid 2011 / Late 2012 -- and got it to work nicely by tweaking a bit here and there in parallel to OSX using reFind as a bootloader.

Note2: LinuxMint worked more flawless overall.

That is why I gave an "8ish" score,



Was this review helpful? Yes No
Version: 23.04
Rating: 10
Date: 2023-10-14
Votes: 2


I use this, and its very nice!
Its pretty customizable with it being able to look like apples macos, windows 10 (Or 11), and many theme packs and customization options to the OS via the start snap and the Plank Preferences.

Sure, it has snaps by default but there is a simple and easy button to add flatpak, although removing snap will require a bit of technical knowledge from my understanding.
I personally prefer this over the other ubuntu Versions such as the default gnome one and Kubuntu.

Overall, great distro I would recommend!  



Was this review helpful? Yes No

See all 28 reader reviews of Ubuntu Budgie...

Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch